
# David - 2.2.1-2mdk - Reminder: 7.2 is for IA32 only
#                                8.0 is for IA32 and PPC
#                                8.1 is for IA32 and IA64
#                                8.2 is for IA32, IA64 and PPC

# Define Mandrake Linux version we are building for
%define mdkversion %(perl -pe '/(\\d+)\\.(\\d)\\.?(\\d)?/; $_="$1$2".($3||0)' /etc/mandrake-release)

%define kdeversion %(kde-config --version |grep KDE | perl -pi -e "s|KDE:||" | perl -pe '/(\\d+)\\.(\\d)\\.?(\\d)?/; $_="$1$2".($3||0)' )


%define kde32branch %(perl -e 'print int(%{kdeversion} <= 329)')

# David - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%if %mdkversion == 1020
%define unstable 0
%else
%define unstable 0
%endif

%define use_doc 1

%define compile_apidox 1

%define __libtoolize    /bin/true
%define use_enable_final 1

%define lib_name_orig %mklibname kdepim
%define lib_major 2
%define lib_name %lib_name_orig%lib_major

%define releasenumber 7


%if %kde32branch
%define releasename %{releasenumber}mdk
%else
%define releasename %(expr %{releasenumber} + 10)mdk
%endif


Name: 		kdepim
Icon: 		kde-icon.xpm
Summary: 	K Desktop Environment - Person Information Management
Version:    3.3.2

Release:   	45mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		ftp://ftp.kde.org/pub/kde/stable/%version/src/
Epoch: 		1
Packager:	Mandrake Linux KDE Team <kde@mandrakesoft.com>

Source:     	ftp://ftp.kde.org/pub/kde/stable/%version/src/%name-%version.tar.bz2

Source10:	kdepim-3.2-kontact-mdk-16.png	
Source11:	kdepim-3.2-kontact-mdk-24.png
Source12:	kdepim-3.2-kontact-mdk-32.png
Source13:	kdepim-3.2-kontact-mdk-48.png
Source14:	kdepim-3.2-kontact-mdk-64.png
Source15:	kdepim-3.2-kontact-mdk-128.png

Source20:	kdepim-3.2-kontact-addressbook.sh  
Source21:	kdepim-3.2-kontact-knotes.sh
Source22:	kdepim-3.2-kontact-kmail.sh        
Source23:	kdepim-3.2-kontact-korganizer.sh
Source24:	kdepim-3.2-kontact-knode.sh

Source25:	kdepim-3.2-kontact.menu

Patch1:		kdepim-3.0-fix-kpilot-compile.patch.bz2
# Laurent 3.0.2-2mdk patch for ix64!
Patch2:     kde-lib64updates.patch.bz2


Patch5:		kdepim-3.1-fix-compile.patch.bz2

Patch10:	kdepim-3.2-move-mail.patch.bz2

Patch11:	kdepim-3.1.92-kmail-add-copy-text-to-right-menu.patch.bz2

Patch12:	kdepim-3.1.92-remove-kmail-delete-mail.patch.bz2

################# Merged with KDE3.3 remove it for kde3.3
Patch14:	kdepim-3.2-kontact-change-module-load.patch.bz2

Patch15:	kdepim-3.2-fix-default-gpg-value.patch.bz2

Patch16:	kdepim-3.2-kpgpui-use-double-click.patch.bz2


Patch18:	kdepim-3.2-kmail-disable-show-forgotten-attachment-warning.patch.bz2

Patch19:	kdepim-3.2-kmail-reply-all-action-into-toolbar.patch.bz2

Patch20:	kdepim-3.2-fix-startupwizard.patch.bz2

Patch21:	kdepim-3.2-kmail-reactivate-out-of-office.patch.bz2

Patch22:	kdepim-3.2-kmail-antispamwizard.patch.bz2

Patch23:	kdepim-3.2-korganizer-groupware.patch.bz2


Patch25:	kdepim-3.2-kmail-translate.patch.bz2

Patch26:	kdepim-3.2-fix-kgroupware.patch.bz2

Patch27:	kdepim-3.2-add-kontact-icon.patch.bz2

Patch28:	kdepim-3.2-knode-dont-save-account.patch.bz2

Patch35:	kdepim-3.2-korganizer-active-use-email-from-kcontrol.patch.bz2

Patch41:	kdepim-3.2-fix-move-mail.patch.bz2

Patch43:	kdepim-3.2-fix-call-wizard.patch.bz2

Patch44:	kdepim-3.2-fix-ldap-config.patch.bz2




Patch48:	kdepim-3.2-show-weather-summary.patch.bz2

Patch49:	kdepim-3.2-fix-move-mail2.patch.bz2

# Add "search again" action into kmail/knode I commited it into kdepim-3.3
Patch50:	kdepim-3.2.1-add-searchagain.patch.bz2


Patch54:	kdepim-3.2-fix-update-mail-in-summary.patch.bz2

Patch55:	kdepim-3.2.2-fix-updateaccount-button.patch.bz2

Patch56:	kdepim-3.2.2-fix-filter-action.patch.bz2

Patch57:	kdepim-3.2.2-duplicate-filter.patch.bz2

Patch58:	kdepim-3.2.2-korganizer-fix-mem-leak.patch.bz2

Patch59:	kdepim-3.2.3-filterlog.patch.bz2

Patch60:	kdepim-3.2.3-kmail-filterlog.patch.bz2

Patch61:	kdepim-3.2.3-kontact-list-module.patch.bz2

Patch62:	kdepim-3.2.3-fix-kaddressbook-delete-button.patch.bz2

Patch63:	kdepim-quicksearchline.patch.bz2

Patch64:	kdepim-3.2.3-fix-bug-84065.patch.bz2

Patch65:	kdepim-3.2.3-fix-libkcal.patch.bz2

Patch66:	kdepim-3.2.3-fix-knotes-delete-note.patch.bz2

Patch67:	kdepim-3.2.3-fix-kmail-bug-83756.patch.bz2

Patch68:	kdepim-3.2.3-fix-knode-kde-bug-50099.patch.bz2

Patch69:	kdepim-3.2.3-fix-knode-kde-bug-52657.patch.bz2

Patch70:	kdepim-3.2.3-fix-resources-exchange-crash.patch.bz2

Patch71:	kdepim-3.2.3-fix-kmail-bug-kde-84422.patch.bz2

Patch72:	kdepim-3.2.3-fix-kaddressbook-focus.patch.bz2

Patch73:	kdepim-3.2.3-fix-kmail-view-source-crash.patch.bz2

Patch74:	kdelibs-3.2-remove-rpath.patch.bz2

Patch75:	kdepim-3.2.3-fix-kmail-kde-bug-82242.patch.bz2

Patch76:	kdepim-3.2.3-kontact-fix-kde-bug-86002.patch.bz2

Patch77:	kdepim-3.2.3-fix-kmail-dnd.patch.bz2

Patch78:	kdepim-3.2.3-fix-compile.patch.bz2

Patch79:	kdepim-3.2.3-fix-kmail-folder-language.patch.bz2

Patch80:	kdepim-3.2.3-fix-korganizer-kde-bug-78080.patch.bz2

Patch81:	kdepim-3.2.3-fix-korganizer-url.patch.bz2

Patch82:	kdepim-3.2.3-fix-knote-kde-bug-87266.patch.bz2

Patch83:	kdepim-3.2.3-fix-kmail-kmheader.patch.bz2


Patch84:	kdepim-3.3.0-fix-kmail-default-color.patch.bz2

Patch85:	kdepim-3.3.1-kmail-first-message.patch.bz2

Patch86:	kdepim-3.3.2-fix-kmail-column-info.patch.bz2

Patch87:	kdepim-3.3.2-fix-knode-kde-bug-95937.patch.bz2

Patch88:	kdepim-3.3.2-fix-kmail-kde-bug-96448.patch.bz2

Patch89:	kdepim-3.3.2-fix-kmail-kde-bug-94043.patch.bz2

Patch90:	kdepim-3.3.2-fix-libkcal-kde-bug-94310.patch.bz2

Patch91:	kdepim-3.3.2-fix-kaddressbook-kde-bug-96792.patch.bz2

Patch92:	kdepim-3.3.2-fix-libkcal-kde-bug-96903.patch.bz2

Patch93:	kdepim-3.3.2-fix-kmail-kde-bug-96722.patch.bz2

Patch94:	kdepim-3.3.2-fix-korganizer-mem-leak.patch.bz2

Patch95:	kdepim-3.3.2-fix-kalarm-spinbox.patch.bz2

Patch96:	kdepim-3.3.2-fix-kontact-dialog-size.patch.bz2

Patch97:	kdepim-3.3.2-fix-kmail-kde-bug-84425.patch.bz2

Patch98:	kdepim-3.3.2-fix-kmail-kde-bug-97692.patch.bz2

Patch99:	kdepim-3.3.2-fix-kmail-header-list-empty.patch.bz2

Patch100:	kdepim-3.3.2-fix-kmail-encrypted-mail.patch.bz2

Patch101:	kdepim-3.3.2-fix-certmanager.patch.bz2

Patch102:	kdepim-3.3.2-fix-kmail-kde-bug-56302.patch.bz2

Patch103:	kdepim-3.3.2-fix-kpgp-kde-bug-92619.patch.bz2

Patch104:	kdepim-3.3.2-fix-kmail-kde-bug-98715.patch.bz2

Patch105:	kdepim-3.3.2-fix-libkdepim-kde-bug-86292.patch.bz2

Patch106:	kdepim-3.3.2-fix-kde-bug-94937.patch.bz2

Patch107:	kdepim-3.3.2-fix-summarywidget-kde-bug-91676.patch.bz2

Patch108:	kdepim-3.3.2-fix-knode-kde-bug-93756.patch.bz2

Patch109:	kdepim-3.3.2-fix-kmail-kde-bug-97274.patch.bz2

Patch110:	kdepim-3.3.2-fix-knode-kde-bug-100533.patch.bz2

Patch111:	kdepim-3.3.2-fix-kmail-dont-empty-trash-in-exit.patch.bz2

Patch112:	kdepim-3.3.2-fix-libkcal-recurrence.patch.bz2

Patch113:	kdepim-3.3.2-fix-kmail-dimap-speedup.patch.bz2

BuildRoot: 	%_tmppath/%name-%version-%release-root


BuildRequires:	kdelibs-devel >= 3.2-13mdk

Conflicts:  kdenetwork <= 3.1.92


%if %mdkversion >= 900
BuildRequires:  XFree86-devel flex byacc pam
%endif

%if %mdkversion >= 920
BuildRequires:	libmal-devel >= 0.31-1mdk libncurses-devel
BuildRequires:	readline-devel, pilot-link-devel, libgpg-error-devel, gnokii-devel
%endif

%if %kde32branch
Requires:	kdelibs-common < 30000000:3.3.0-1mdk
%else
Requires:	kdelibs-common >= 30000000:3.3.0-1mdk
%endif



%if %mdkversion >= 920
BuildRequires: automake1.7
%endif

BuildRequires:	autoconf2.5
BuildRequires: graphviz
BuildRequires: libxml2-utils
BuildRequires: gnupg

BuildConflicts:	gpgme-devel

%if %compile_apidox
BuildRequires:	doxygen
%endif

Requires:	kdepim-karm = %epoch:%version-%release
Requires:	kdepim-knotes = %epoch:%version-%release
Requires:	kdepim-kaddressbook = %epoch:%version-%release
Requires:	kdepim-kpilot = %epoch:%version-%release
Requires:	kdepim-kmail = %epoch:%version-%release
Requires:	kdepim-knode = %epoch:%version-%release
Requires:	kdepim-kontact = %epoch:%version-%release
Requires:	kdepim-korganizer = %epoch:%version-%release
Requires:	kdepim-korn = %epoch:%version-%release
Requires:	kdepim-ktnef = %epoch:%version-%release

%description
Information Management applications for the K Desktop Environment.
	- kaddressbook: The KDE addressbook application.
	- kandy: sync phone book entries between your cell phone and computer
         ("kandy" comes from "Handy", the german word used for a cellular)
	- korganizer: a calendar-of-events and todo-list manager
	- kpilot: to sync with your PalmPilot
	- kalarm: gui for setting up personal alarm/reminder messages
	- kalarmd: personal alarm/reminder messages daemon, shared by korganizer and
           kalarm.
	- kaplan: A shell for the PIM apps, still experimental.
	- karm: Time tracker.
	- kitchensync: Synchronisation framework, still under heavy development.
	- kfile-plugins: vCard KFIleItem plugin.
	- knotes: yellow notes application
	- konsolecalendar: Command line tool for accessing calendar files.
	- kmail: universal mail client
	- kmailcvt: converst addressbooks to kmail format




%package common
Summary:	Common files for kdepim
Group:		Graphical desktop/KDE

Obsoletes: 	kdepim3
Provides:	kdepim3

# Who? - When? - Why?
Conflicts:	dynamic <= 0.3-2mdk

Conflicts:	kdeutils <= 2.2.2-28mdk
Conflicts:  kdenetwork <= 3.1.92
Conflicts:	libkdenetwork2-common <= 1:3.1.3-37mdk


Requires:	%lib_name-common = %epoch:%version-%release

# To remove
Obsoletes:	kdepim3.0 kdepim3

Obsoletes:	kdepim =< 3.1-17mdk
Provides:	kdepim = %epoch:%version-%release


%package korn
Group:      Graphical desktop/KDE
Summary:    korn
Provides:	korn
Requires:	%lib_name-common = %epoch:%version-%release
Conflicts:  kdenetwork <= 3.1.92
Obsoletes:	kdenetwork-korn <= 3.1.3-22mdk
Provides:	kdenetwork-korn = %epoch:%version-%release

%description korn
A mail checker

%description common
Common files for kdepim

%package -n %lib_name-common-devel
Summary:	Devel stuff for kdepim
Group:		Development/KDE and Qt


Requires:	%lib_name-common = %epoch:%version-%release
Obsoletes:	kdepim3-devel
Provides:	kdepim3-devel

Obsoletes:	%lib_name-devel <= 3.1-17mdk
Provides:	%lib_name-devel = %epoch:%version-%release

Obsoletes:	kdepim-devel
Provides:	kdepim-devel = %epoch:%version-%release
Requires:	%lib_name-ktnef = %epoch:%version-%release

%description -n %lib_name-common-devel
This package contains header files needed if you wish to build applications
based on kdepim.


%package -n %lib_name-common
Summary:	Librairie for kdepim
Group:		Development/KDE and Qt

Obsoletes:	%lib_name <= 3.1-17mdk
Provides:	%lib_name = %epoch:%version-%release
Conflicts:	kdepim <= 1:3.1-17mdk

Provides:	%lib_name_orig-common = %epoch:%version-%release
Conflicts:  libkdenetwork2-common <= 1:3.1.3-37mdk

Conflicts:	kdenetwork <= 1:3.1-31mdk

%description -n %lib_name-common
This package contains header files needed if you wish to build applications
based on kdepim.

%package -n kdepim-kmail
Group:      Graphical desktop/KDE
Summary:    KDE Mailer
Requires:   kdepim-common >= %epoch:%version-%release
Provides:	kmail
Conflicts:  kdenetwork <= 3.1.92
Obsoletes:  kdenetwork-kmail <= %epoch:3.1.3-37mdk
Provides:	kdenetwork-kmail = %epoch:%version-%release	
Requires:	%lib_name-kmail	= %epoch:%version-%release
Requires:	indexhtml >= 10.0-6mdk
Requires:	kdebase-common
Requires:	pinentry-qt

%description -n kdepim-kmail
KDE Mailer

%package -n %lib_name-kmail
Group:      Development/KDE and Qt
Summary:    Library for kmail
Provides:	%lib_name_orig-kmail = %epoch:%version-%release

%description -n %lib_name-kmail
Librairy for kmail

%package -n %lib_name-kmail-devel
Group:      Development/KDE and Qt
Summary:    Devel files for kmail

%description -n %lib_name-kmail-devel
Devel files for kmail


%package -n kdepim-knode
Group:      Graphical desktop/KDE
Summary:    KDE News Reader
Requires:   kdepim-common = %epoch:%version-%release
Requires:	%lib_name-knode = %epoch:%version-%release
Provides:	knode
Conflicts:  kdenetwork <= 1:3.1.92

Obsoletes:  kdenetwork-knode <= 1:3.1.3-37mdk
Provides:	kdenetwork-knode = %epoch:%version-%release

Requires:	kdebase-common

%description -n kdepim-knode
KDE News Reader.

%package -n %lib_name-knode-devel
Group:      Development/KDE and Qt
Summary:    Devel files for knode
Requires:	%lib_name-knode = %epoch:%version-%release
Provides:	libkdepim-knode-devel = %epoch:%version-%release


%description -n %lib_name-knode-devel
Devel files for knodes

%package -n %lib_name-knode
Group:      Development/KDE and Qt
Summary:    Librairie files for knode
Provides:	%lib_name_orig-knode = %epoch:%version-%release

%description -n %lib_name-knode
Librairie files for knodes



%package karm
Summary:	Karm program
Group:		Graphical desktop/KDE
Provides:	karm
Conflicts:	kdepim <= 1:3.1-17mdk

%description karm
Time tracker.

%package ktnef
Summary:    Ktnef program
Group:      Graphical desktop/KDE
Provides:   ktnef
Conflicts:  kdepim <= 1:3.1-17mdk
Requires:	%lib_name-ktnef = %epoch:%version-%release

%description ktnef
Ktnef.

%package -n %lib_name-ktnef
Summary:    Librairie for Ktnef program
Group:      Graphical desktop/KDE
Conflicts:  kdepim <= 1:3.1-17mdk
Conflicts:	%lib_name-common <= %epoch:3.3.1-21mdk

%description -n %lib_name-ktnef
Librairie for Ktnef.

%package -n %lib_name-ktnef-devel
Summary:    Devel files for Ktnef program
Group:      Graphical desktop/KDE
Conflicts:  kdepim <= 1:3.1-17mdk
Requires:	%lib_name-ktnef = %epoch:%version-%release

%description -n %lib_name-ktnef-devel
Devel files for Ktnef.


%package knotes
Summary:	Knotes program
Group:		Graphical desktop/KDE
Provides:	knotes
Conflicts:	kdepim <= 1:3.1-17mdk

%description knotes
Yellow notes application


%package kaddressbook
Summary:	Kaddressbook program
Group:		Graphical desktop/KDE
Provides:	kaddressbook
Requires:	%lib_name-common = %epoch:%version-%release
Requires:	%lib_name-kaddressbook = %epoch:%version-%release

%description kaddressbook
The KDE addressbook application.

%package -n %lib_name-kaddressbook-devel
Summary:	Devel file for Kaddressbook
Group:		Development/KDE and Qt
Requires:	%lib_name-kaddressbook = %epoch:%version-%release
Provides:	libkdepim-kaddressbook-devel = %epoch:%version-%release


%description  -n %lib_name-kaddressbook-devel
Devel file for kaddressbook

%package -n %lib_name-kaddressbook
Summary:    Library file for Kaddressbook
Group:      Development/KDE and Qt
Provides:	%lib_name_orig-kaddressbook = %epoch:%version-%release

%description  -n %lib_name-kaddressbook
Library file for kaddressbook

%package korganizer
Summary:	Korganizer program
Group:		Graphical desktop/KDE
Provides:	korganizer, kalarm, kalarmd
Requires:	%lib_name-korganizer = %epoch:%version-%release
Requires:   %lib_name-common = %epoch:%version-%release

%description korganizer
A calendar-of-events and todo-list manager.

%package -n %lib_name-korganizer
Summary:    Librairy for korganizer program
Group:      Development/KDE and Qt
Provides:	%lib_name_orig-korganizer = %epoch:%version-%release

%description -n %lib_name-korganizer
Librairy for korganizer program

%package -n %lib_name-korganizer-devel
Summary:    Devel files for korganizer program
Group:      Development/KDE and Qt
Requires:	%lib_name-korganizer = %epoch:%version-%release
Provides:	libkdepim-korganizer-devel = %epoch:%version-%release

%description -n %lib_name-korganizer-devel
Devel files for korganizer program


%package kpilot
Summary:	Kpilot program
Group:		Graphical desktop/KDE
Requires:	%lib_name-kpilot = %epoch:%version-%release
Provides:	kandy, kandy_client, kpilot, kpilotDaemon, ksync
Requires:   %lib_name-common = %epoch:%version-%release

%description kpilot
To sync with your PalmPilot
Sync phone book entries between your cell phone and computer
("kandy" comes from "Handy", the german word used for a cellular)

%package -n %lib_name-kpilot
Summary:    Librairy for kpilot program
Group:      Development/KDE and Qt
Provides:	%lib_name_orig-kpilot = %epoch:%version-%release
Requires:	%lib_name-common = %epoch:%version-%release

%description -n %lib_name-kpilot
Librairy for kpilot program

%package -n %lib_name-kpilot-devel
Summary:    Devel files for kpilot program
Group:      Development/KDE and Qt
Requires:	%lib_name-kpilot = %epoch:%version-%release
Provides:	libkdepim-kpilot-devel = %epoch:%version-%release

%description -n %lib_name-kpilot-devel
Devel files for kpilot program


%package kontact
Summary:	Kontact program
Group:		Graphical desktop/KDE
Provides:	kontact
Requires:	%lib_name-kontact = %epoch:%version-%release
Requires:   kdepim-kmail = %epoch:%version-%release
Requires:   kdepim-knotes = %epoch:%version-%release
Requires:   kdepim-kaddressbook = %epoch:%version-%release
Requires:   kdepim-knode = %epoch:%version-%release
Requires:	%lib_name-common = %epoch:%version-%release
Requires:   kdepim-korganizer = %epoch:%version-%release
Requires:	kdetoys-kweather

Conflicts:	kdeaddons <= 3.2.3-15mdk

%description kontact
KDE Kontact, an integrated personal information suite container application for KDE.

%package -n %lib_name-kontact
Summary:    Librairy for kontact program
Group:      Development/KDE and Qt
Provides:	%lib_name_orig-kontact = %epoch:%version-%release

%description -n %lib_name-kontact
Librairy for kontact program

%package -n %lib_name-kontact-devel
Summary:    Devel files for kontact program
Group:      Development/KDE and Qt
Requires:	%lib_name-kontact = %epoch:%version-%release
Provides:	libkdepim-kontact-devel = %epoch:%version-%release

%description -n %lib_name-kontact-devel
Devel files for kontact program


%prep

%setup -q 
#%patch1 -p1
#%patch5 -p1

%patch10 -p1

 ############""REAAPLY
#%patch11 -p1 -b .kmail_add_copy_text_to_right_menu

############## REAPPLY
#%patch12 -p1 -b .kmail_remove_delete_entry_in_main_windows

#patch14 -p1 -b .fix_kontact_change_module

#%patch15 -p1 -b .fix_gpg_defaut_value

#%patch16 -p1 -b .use_double_click_into_kpgp


%patch18 -p1 -b .kmail_disable_show_detection_attachment_warning

#%patch19 -p1 -b .kmail_reply_all_into_toolbar

#%patch20 -p1 -b .kmail_wizard_setup

#%patch21 -p1 -b .kmail_out_of_office

############"REAPPLU
#%patch24 -p1 -b .kmail_first_message

#########"REAPPLU
#%patch27 -p1 -b .fix_kontact_icon

#%patch28 -p1 -b .fix_knode_save_account


#%patch35 -p1 -b .fix_use_email_from_kcontrol



%patch41 -p1 -b .fix_move_mail


#%patch43 -p1 -b .fix_launch_wizard_in_kontact

#%patch44 -p1 -b .fix_save_config_into_ldaprc


#%patch48 -p1 -b .fix_weather_summary

%patch49 -p1 -b .fix_move_mail_2

#%patch50 -p1 -b .add_search_again




#%patch54 -p1 -b .kmail_summary_update

#%patch55 -p1 -b .kmail_update_account_button

%patch56 -p1 -b .kmail_fix_filter_action


%patch74 -p1 -b .fix_remove_rpath

%patch84 -p1 -b .fix_kmail_default_color

%patch85 -p1 -b .fix_first_mail

%patch86 -p1 -b .fix_kmail_info_column

%patch87 -p1 -b .fix_knode_kde_bug_95937

%patch88 -p1 -b .fix_kmail_kde_bug_96448

%patch89 -p1 -b .fix_kmail_kde_bug_94043

%patch90 -p1 -b .fix_libkcal_kde_bug_94310

%patch91 -p1 -b .fix_kaddressbook_kde_bug_96792

%patch92 -p1 -b .fix_libkcal_kde_bug_96903

%patch93 -p1 -b .fix_kmail_kde_bug_96722

%patch94 -p1 -b .fix_korganizer_mem_leak

#%patch95 -p1 -b .fix_kalarm_spinbox

#%patch96 -p1 -b .fix_kontact_dialog_size

%patch97 -p1 -b .fix_kmail_84425

%patch98 -p1 -b .fix_kmail_97692



#%patch101 -p0 -b .fix_certmanager_aegypten_issue296

%patch102 -p0 -b .fix_kmail_kde_bug_56302

%patch103 -p1 -b .fix_kpgp_kde_bug_92619

%patch104 -p1 -b .fix_kmail_kde_bug_98715

%patch105 -p1 -b .fix_libkdepim_kde_bug_86292

%patch106 -p1 -b .fix_libical_kde_bug_94937

%patch107 -p1 -b .fix_kontact_kde_bug_91676

%patch108 -p1 -b .fix_knode_kde_bug_93756

%patch109 -p1 -b .fix_kmail_kde_bug_97274

%patch110 -p1 -b .fix_knode_kde_bug_100533

%patch111 -p1 -b .fix_kmail_dont_empty_trash

%patch112 -p1 -b .fix_libkcal_recurence

%patch113 -p1 -b .fix_dimap_speedup

%build
make -f admin/Makefile.common cvs

export QTDIR=%_prefix/lib/qt3
export KDEDIR=%_prefix

export LD_LIBRARY_PATH=$QTDIR/%_lib:$KDEDIR/%_lib:$LD_LIBRARY_PATH
export PATH=$KDEDIR/bin:$PATH

# Search for qt/kde libraries in the right directories (avoid patch)
# NOTE: please don't regenerate configure scripts below
perl -pi -e "s@/lib(\"|\b[^/])@/%_lib\1@g if /(kde|qt)_(libdirs|libraries)=/" configure


# update config.{sub,guess} scripts
%{?__cputoolize: %{__cputoolize}}
%{?__cputoolize: %{__cputoolize} -c libical}

%ifarch %ix86
CFLAGS="%optflags" CXXFLAGS="`echo %optflags |sed -e 's/-fomit-frame-pointer//'`" \
%else
CFLAGS="%optflags" CXXFLAGS="%optflags" \
%endif
        %configure --build=%_target_platform \
		    --host=%_target_platform \
%if %unstable			
                    --enable-debug=full \
%else
			--disable-debug \
%endif
                    --enable-shared \
%if %use_enable_final
			--enable-final \
%else
			--disable-final \
%endif
                    --disable-static \
		    --enable-fast-install \
		    --disable-embedded \
		    --disable-palmtop \
		    --disable-rpath \
		    --with-gnu-ld \
		    --with-pic \
		    --with-xinerama 

%make
%if %compile_apidox
make apidox
%endif



%install
rm -fr %buildroot
export PATH=%_bindir:$PATH
# David - 2.2-0.alpha2.2mdk - Don't strip when we are not in final release

%if %unstable
export DONT_STRIP=1
%endif

make install DESTDIR=%buildroot

# Create LMDK menu entries
install -d %buildroot/%_menudir/
kdedesktop2mdkmenu.pl kdepim-korganizer "Office/Time Management" %buildroot/%_datadir/applications/kde/korganizer.desktop %buildroot/%_menudir/kdepim-korganizer
perl -pi -e "s|command=\"korganizer\"|command=\"kontact-korganizer.sh\"|" %buildroot/%_menudir/kdepim-korganizer


kdedesktop2mdkmenu.pl kdepim-korganizer "Office/Time Management" %buildroot/%_datadir/applications/kde/kalarm.desktop %buildroot/%_menudir/kdepim-kalarm
kdedesktop2mdkmenu.pl kdepim-kaddressbook "Office/Address Books" %buildroot/%_datadir/applications/kde/kaddressbook.desktop %buildroot/%_menudir/kdepim-kaddressbook
perl -pi -e "s|command=\"kaddressbook\"|command=\"kontact-addressbook.sh\"|" %buildroot/%_menudir/kdepim-kaddressbook
perl -pi -e "s|kde_command=\"kaddressbook %u\"|kde_command=\"kontact-addressbook.sh %u\"|" %buildroot/%_menudir/kdepim-kaddressbook


kdedesktop2mdkmenu.pl kdepim-kpilot "Office/Communications/PDA" %buildroot/%_datadir/applications/kde/kpilot.desktop %buildroot/%_menudir/kdepim-kpilot
kdedesktop2mdkmenu.pl kdepim-kpilot "Office/Communications/PDA" %buildroot/%_datadir/applications/kde/kpilotdaemon.desktop %buildroot/%_menudir/kdepim-kpilotdaemon kde
kdedesktop2mdkmenu.pl kdepim-kpilot "Office/Communications/PDA" %buildroot/%_datadir/applications/kde/kandy.desktop %buildroot/%_menudir/kdepim-kandy kde
kdedesktop2mdkmenu.pl kdepim-karm "Office/Time Management" %buildroot/%_datadir/applications/kde/karm.desktop %buildroot/%_menudir/kdepim-karm kde
kdedesktop2mdkmenu.pl kdepim-knotes Office/Accessories/ %buildroot/%_datadir/applications/kde/knotes.desktop %buildroot/%_menudir/kdepim-knotes kde
perl -pi -e "s|command=\"knotes\"|command=\"kontact-knotes.sh\"|" %buildroot/%_menudir/kdepim-knotes


kdedesktop2mdkmenu.pl kdepim-kmail Internet/Mail %buildroot/%_datadir/applications/kde/KMail.desktop %buildroot/%_menudir/kdepim-kmail
perl -pi -e "s|command=\"kmail\"|command=\"kontact-kmail.sh\"|" %buildroot/%_menudir/kdepim-kmail
perl -pi -e 's|kde_command="kmail -caption.*kde_opt|kde_command="kontact-kmail.sh" kde_opt|' %buildroot/%_menudir/kdepim-kmail


kdedesktop2mdkmenu.pl kdepim-knode Internet/News %buildroot/%_datadir/applications/kde/KNode.desktop %buildroot/%_menudir/kdepim-knode
perl -pi -e "s|command=\"knode\"|command=\"kontact-knode.sh\"|" %buildroot/%_menudir/kdepim-knode
perl -pi -e 's|kde_command=\"knode -caption.*kde_opt|kde_command="kontact-knode.sh -caption \\"%c\\" %i %m" kde_opt|' %buildroot/%_menudir/kdepim-knode

kdedesktop2mdkmenu.pl kdepim-ktnef Internet/Mail %buildroot/%_datadir/applications/kde/ktnef.desktop %buildroot/%_menudir/kdepim-ktnef kde
kdedesktop2mdkmenu.pl kdepim-kpilot "Office/Communications/PDA" %buildroot/%_datadir/applications/kde/kpalmdoc.desktop %buildroot/%_menudir/kdepim-kpalmdoc kde
kdedesktop2mdkmenu.pl kdepim-korn Internet/Mail %buildroot/%_datadir/applications/kde/KOrn.desktop %buildroot/%_menudir/kdepim-korn
kdedesktop2mdkmenu.pl kdepim-kontact Internet/Mail %buildroot/%_datadir/applications/kde/Kontact.desktop %buildroot/%_menudir/kdepim-kontact

kdedesktop2mdkmenu.pl kdepim-kmail Internet/Mail %buildroot/%_datadir/applications/kde/kleopatra_import.desktop %buildroot/%_menudir/kdepim-kleopatra

kdedesktop2mdkmenu.pl kdepim-kmail Internet/Mail %buildroot/%_datadir/applications/kde/kmail_view.desktop %buildroot/%_menudir/kdepim-kmailview


# David - 2.2-4mdk - To provide an icon to Kandy (see above)
perl -pi -e "s|kandy.png|pda_section.png|" %buildroot/%_menudir/kdepim-kandy
perl -pi -e "s|kandy.png|pda_section.png|" %buildroot/%_datadir/applnk/Utilities/kandy.desktop




# %%_datadir/applnk/Settings/System
#kdedesktop2mdkmenu.pl kdepim Configuration/KDE/System %buildroot/%_datadir/applnk/Settings/System/alarmdaemonctrl.desktop %buildroot/%_menudir/kdepim-alarmdaemonctrl


# David - 2.2-4mdk - To provide an icon to Kandy (see above)
perl -pi -e "s|kandy.png|pda_section.png|" %buildroot/%_menudir/kdepim-kandy
perl -pi -e "s|kandy.png|pda_section.png|" %buildroot/%_datadir/applnk/Utilities/kandy.desktop

perl -pi -e "s|kontact.png|kontact-mdk.png|" %buildroot/%_menudir/kdepim-kontact

# David - 2.2.1-2mdk - Dynamic desktop support - Don't put entry below (in spec)
#                      but use original KDE menu entry or you will desynchronize
#                      translations and arguments
#                      Add it only for Mandrake Linux distribution which support
#                      dynamic desktop entry

perl -pi -e "s|X-KDE-PluginInfo-Name=.*|X-KDE-PluginInfo-Name=knode\nX-KDE-KontactPartLoadOnStart=true|" %buildroot/%_datadir/services/kontact/knodeplugin.desktop
perl -pi -e "s|X-KDE-PluginInfo-EnabledByDefault=.*|X-KDE-PluginInfo-EnabledByDefault=true|" %buildroot/%_datadir/services/kontact/knodeplugin.desktop

%define launchers /etc/dynamic/launchers/visor
mkdir -p $RPM_BUILD_ROOT%launchers
cat > $RPM_BUILD_ROOT%launchers/kpilot.desktop << EOF
[Desktop Entry]
Name=Kpilot \$devicename
Comment=PalmPilot Tool
Exec=%_bindir/kpilot
Terminal=false
Icon=kpilot.png
Type=Application
EOF

install -m 0644 %SOURCE10 %buildroot/%_iconsdir/crystalsvg/16x16/apps/kontact-mdk.png
#install -m 0644 %SOURCE11 %buildroot/%_iconsdir/crystalsvg/24x24/apps/kontact-mdk.png
install -m 0644 %SOURCE12 %buildroot/%_iconsdir/crystalsvg/32x32/apps/kontact-mdk.png
install -m 0644 %SOURCE13 %buildroot/%_iconsdir/crystalsvg/48x48/apps/kontact-mdk.png
install -m 0644 %SOURCE14 %buildroot/%_iconsdir/crystalsvg/64x64/apps/kontact-mdk.png
install -m 0644 %SOURCE15 %buildroot/%_iconsdir/crystalsvg/128x128/apps/kontact-mdk.png

install -m 0755 %SOURCE20 %buildroot/%_bindir/kontact-addressbook.sh
install -m 0755 %SOURCE21 %buildroot/%_bindir/kontact-knotes.sh
install -m 0755 %SOURCE22 %buildroot/%_bindir/kontact-kmail.sh
install -m 0755 %SOURCE23 %buildroot/%_bindir/kontact-korganizer.sh
install -m 0755 %SOURCE24 %buildroot/%_bindir/kontact-knode.sh

install -d -m 0755 %buildroot/%_sysconfdir/xdg/menus/
#install -m 0644 %SOURCE25 %buildroot/%_sysconfdir/xdg/menus/kontact.menu

%if %compile_apidox
make install-apidox DESTDIR=%buildroot/
list=`ls -d */ -1`;
echo $list;
for i in $list ; do
	cd $i;
		if grep '^include .*Doxyfile.am' Makefile.am; then
			echo "installing apidox from $i" ;	
			make install-apidox DESTDIR=%buildroot/ ; 
		fi
	cd ../;
done;
%endif

%post common 
%update_menus
/sbin/ldconfig 

%postun common 
%clean_menus
/sbin/ldconfig

%post kontact
/sbin/ldconfig
%update_menus

%postun kontact
/sbin/ldconfig
%clean_menus


%post ktnef
/sbin/ldconfig
%update_menus

%postun ktnef
/sbin/ldconfig
%clean_menus


%post -n %lib_name-common -p /sbin/ldconfig

%postun -n %lib_name-common -p /sbin/ldconfig

%post -n %lib_name-korganizer -p /sbin/ldconfig

%postun -n %lib_name-korganizer -p /sbin/ldconfig

%post -n %lib_name-kaddressbook -p /sbin/ldconfig

%postun -n %lib_name-kaddressbook -p /sbin/ldconfig

%post -n %lib_name-kmail -p /sbin/ldconfig

%postun -n %lib_name-kmail -p /sbin/ldconfig

%post -n %lib_name-knode -p /sbin/ldconfig

%postun -n %lib_name-knode -p /sbin/ldconfig

%post -n %lib_name-ktnef -p /sbin/ldconfig

%postun -n %lib_name-ktnef -p /sbin/ldconfig


%post karm 
%update_menus

%postun karm 
%clean_menus


%post knotes 
%update_menus

%postun knotes 
%clean_menus


%post kaddressbook 
%update_menus

%postun kaddressbook
%clean_menus

%post korn 
%update_menus
/sbin/ldconfig

%postun korn 
%clean_menus
/sbin/ldconfig

%post korganizer 
%update_menus

%postun korganizer
%clean_menus

%post kpilot 
%update_menus
update-alternatives --install %_sysconfdir/dynamic/launchers/visor/kde.desktop visor.kde.dynamic %_sysconfdir/dynamic/launchers/visor/kpilot.desktop 30




%postun kpilot
%clean_menus
if [ $1 = 0 ] ; then
	update-alternatives --remove visor.kde.dynamic %_sysconfdir/dynamic/launchers/visor/kpilot.desktop
fi


%post kmail 
/sbin/ldconfig
%update_menus

%postun kmail 
/sbin/ldconfig
%clean_menus


%post knode 
/sbin/ldconfig
%update_menus

%postun knode 
/sbin/ldconfig
%clean_menus
		   

%clean
rm -fr %buildroot

%files

%files -n %lib_name-ktnef-devel
%defattr(-,root,root,-)
%_libdir/libktnef.so

%dir %_includedir/ktnef/
%_includedir/ktnef/*.h


%files -n %lib_name-ktnef
%defattr(-,root,root,-)
%_libdir/libktnef.la
%_libdir/libktnef.so.*


%files ktnef
%defattr(-,root,root,-)
%_bindir/ktnef

%dir %_datadir/apps/ktnef/
%dir %_datadir/apps/ktnef/icons/
%dir %_datadir/apps/ktnef/icons/hicolor/
%dir %_datadir/apps/ktnef/icons/hicolor/22x22/
%dir %_datadir/apps/ktnef/icons/hicolor/22x22/actions/
%_datadir/apps/ktnef/icons/hicolor/22x22/actions/ktnef_extract_all_to.png
%_datadir/apps/ktnef/icons/hicolor/22x22/actions/ktnef_extract_to.png


%dir %_datadir/apps/ktnef/icons/locolor/
%dir %_datadir/apps/ktnef/icons/locolor/16x16/
%dir %_datadir/apps/ktnef/icons/locolor/16x16/actions/
%_datadir/apps/ktnef/icons/locolor/16x16/actions/ktnef_extract_all_to.png
%_datadir/apps/ktnef/icons/locolor/16x16/actions/ktnef_extract_to.png

%_iconsdir/hicolor/48x48/apps/ktnef.png
%_iconsdir/locolor/16x16/apps/ktnef.png
%_iconsdir/locolor/32x32/apps/ktnef.png

%_datadir/apps/ktnef/*.rc

%_menudir/kdepim-ktnef

%dir %_docdir/HTML/en/ktnef/
%doc %_docdir/HTML/en/ktnef/common
%doc %_docdir/HTML/en/ktnef/*.bz2
%doc %_docdir/HTML/en/ktnef/*.docbook

%_datadir/applications/kde/ktnef.desktop

%_datadir/icons/hicolor/48x48/apps/ktnef.png
%_datadir/icons/locolor/16x16/apps/ktnef.png
%_datadir/icons/locolor/32x32/apps/ktnef.png

%_datadir/mimelnk/application/ms-tnef.desktop


%files common
%defattr(-,root,root,-)
#
#
%dir %_datadir/services/
%_datadir/services/kfile_vcf.desktop
%_datadir/services/popmail-conduit.desktop

%_bindir/egroupwarewizard
%_bindir/groupwarewizard
%_bindir/kolabwizard
%_bindir/kitchensync
%_bindir/kleopatra
%_bindir/kwatchgnupg
%_bindir/sloxwizard


%_datadir/apps/kconf_update/kpalmdoc.upd
%_datadir/apps/kconf_update/kpilot.upd
%_datadir/apps/kitchensync/ksyncgui.rc
%_datadir/apps/kitchensync/pics/opie.png
%_datadir/apps/kleopatra/kleopatraui.rc
%_datadir/apps/kpilot/icons/crystalsvg/22x22/actions/nosync.png
%_datadir/mimelnk/kdedevice/cellphone.desktop
%_datadir/mimelnk/kdedevice/pda.desktop
%_datadir/services/newimap4.protocol
%_datadir/services/newimaps.protocol
%_datadir/services/overview.desktop
%_datadir/servicetypes/dcopimap.desktop
%_datadir/servicetypes/kaddressbook_contacteditorwidget.desktop
%_datadir/servicetypes/kaddressbookimprotocol.desktop
%_datadir/servicetypes/kitchensync.desktop
%_datadir/servicetypes/konnector.desktop

%dir %_datadir/apps/libkleopatra/
%dir %_datadir/apps/libkleopatra/pics/
%_datadir/apps/libkleopatra/pics/*.png

%dir %_datadir/apps/kwatchgnupg/
%_datadir/apps/kwatchgnupg/kwatchgnupgui.rc

%dir %_datadir/apps/kwatchgnupg/pics/
%_datadir/apps/kwatchgnupg/pics/*.png


#%_bindir/kgpgcertmanager
%_bindir/kpalmdoc

%dir %doc %_docdir/HTML/en/kdepim-apidocs/
%doc %_docdir/HTML/en/kdepim-apidocs/common


%_menudir/kdepim-kpalmdoc

%dir %_docdir/HTML/en/kleopatra/
%doc %_docdir/HTML/en/kleopatra/common
%doc %_docdir/HTML/en/kleopatra/*.bz2
%doc %_docdir/HTML/en/kleopatra/*.docbook


%dir %_docdir/HTML/en/kwatchgnupg/
%doc %_docdir/HTML/en/kwatchgnupg/common
%doc %_docdir/HTML/en/kwatchgnupg/*.bz2
%doc %_docdir/HTML/en/kwatchgnupg/*.docbook



%_libdir/kde3/kio_sieve.la
%_libdir/kde3/kio_sieve.so
%_libdir/kde3/kabc_slox.la
%_libdir/kde3/kabc_slox.so
%_libdir/kde3/kabc_xmlrpc.la
%_libdir/kde3/kabc_xmlrpc.so
%_libdir/kde3/kcal_slox.la
%_libdir/kde3/kcal_slox.so
%_libdir/kde3/kcal_xmlrpc.la
%_libdir/kde3/kcal_xmlrpc.so
%_libdir/kde3/kcm_kabcustomfields.la
%_libdir/kde3/kcm_kabcustomfields.so
%_libdir/kde3/kcm_kabsummary.la
%_libdir/kde3/kcm_kabsummary.so
%_libdir/kde3/kcm_kleopatra.la
%_libdir/kde3/kcm_kleopatra.so
%_libdir/kde3/kcm_kmail.la
%_libdir/kde3/kcm_kmail.so
%_libdir/kde3/kcm_kmailsummary.la
%_libdir/kde3/kcm_kmailsummary.so
%_libdir/kde3/kcm_knode.la
%_libdir/kde3/kcm_knode.so
%_libdir/kde3/kcm_kontactsummary.la
%_libdir/kde3/kcm_kontactsummary.so
%_libdir/kde3/kcm_korgsummary.la
%_libdir/kde3/kcm_korgsummary.so
%_libdir/kde3/kcm_kpilot.la
%_libdir/kde3/kcm_kpilot.so
%_libdir/kde3/kfile_palm.la
%_libdir/kde3/kfile_palm.so
%_libdir/kde3/knotes_imap.la
%_libdir/kde3/knotes_imap.so
%_libdir/kde3/knotes_local.la
%_libdir/kde3/knotes_local.so
%_libdir/kde3/knotes_xmlrpc.la
%_libdir/kde3/knotes_xmlrpc.so
%_libdir/kde3/libegroupwarewizard.la
%_libdir/kde3/libegroupwarewizard.so.*
%_libdir/kde3/libkded_ksharedfile.la
%_libdir/kde3/libkded_ksharedfile.so
%_libdir/kde3/libkitchensyncpart.la
%_libdir/kde3/libkitchensyncpart.so
%_libdir/kde3/libkolabwizard.la
%_libdir/kde3/libkolabwizard.so.*
%_libdir/kde3/libksync_backup.la
%_libdir/kde3/libksync_backup.so
%_libdir/kde3/libksync_debugger.la
%_libdir/kde3/libksync_debugger.so
%_libdir/kde3/libksync_restore.la
%_libdir/kde3/libksync_restore.so
%_libdir/kde3/libksync_syncerpart.la
%_libdir/kde3/libksync_syncerpart.so
%_libdir/kde3/libksync_viewer.la
%_libdir/kde3/libksync_viewer.so
%_libdir/kde3/liboverviewpart.la
%_libdir/kde3/liboverviewpart.so
%_libdir/kde3/libsloxwizard.la
%_libdir/kde3/libsloxwizard.so.*
%_libdir/kde3/resourcecalendarexchange.la
%_libdir/kde3/resourcecalendarexchange.so

%_libdir/kde3/libegroupwarewizard.so
%_libdir/kde3/libkolabwizard.so
%_libdir/kde3/libsloxwizard.so

%_datadir/applications/kde/kpalmdoc.desktop

%_datadir/applnk/.hidden/kalarmd.desktop
%_datadir/applnk/Applications/kalarm.desktop
%_datadir/applnk/Utilities/kandy.desktop
%_datadir/applnk/Utilities/karm.desktop

%dir %_datadir/apps/kconf_update/
%_datadir/apps/kconf_update/kpgp-3.1-upgrade-address-data.pl
%_datadir/apps/kconf_update/kpgp.upd

#%dir %_datadir/apps/kgpgcertmanager/
#%_datadir/apps/kgpgcertmanager/kgpgcertmanagerui.rc

%if %use_doc
#%dir %_docdir/HTML/en/kgpgcertmanager/
#%doc %_docdir/HTML/en/kgpgcertmanager/*.docbook
#%doc %_docdir/HTML/en/kgpgcertmanager/common
#%doc %_docdir/HTML/en/kgpgcertmanager/*.bz2
%endif


%_datadir/icons/crystalsvg/16x16/apps/kpalmdoc.png
%_datadir/icons/crystalsvg/22x22/apps/kpalmdoc.png
%_datadir/icons/crystalsvg/32x32/apps/kpalmdoc.png
%_datadir/icons/crystalsvg/48x48/apps/kpalmdoc.png

%dir %_datadir/services/kresources/
%dir %_datadir/services/kresources/kcal/
%_datadir/services/kresources/kcal/imap.desktop
%_datadir/services/kresources/kcal/kabc.desktop
%_datadir/services/kresources/kcal/local.desktop
%_datadir/services/kresources/kcal/localdir.desktop
%_datadir/services/kresources/kcal/remote.desktop

%dir %_datadir/services/kresources/kabc/
%_datadir/services/kresources/kabc/kabc_slox.desktop
%_datadir/services/kresources/kabc/kabc_xmlrpc.desktop
%_datadir/services/kresources/kcal/exchange.desktop
%_datadir/services/kresources/kcal/kcal_slox.desktop
%_datadir/services/kresources/kcal/kcal_xmlrpc.desktop

%dir %_datadir/services/kresources/knotes/
%_datadir/services/kresources/knotes/imap.desktop
%_datadir/services/kresources/knotes/knotes_xmlrpc.desktop
%_datadir/services/kresources/knotes/local.desktop
%dir %_datadir/services/kresources/konnector/
%_datadir/services/kresources/konnector/dummykonnector.desktop
%_datadir/services/kresources/konnector/kabckonnector.desktop
%_datadir/services/kresources/konnector/kcalkonnector.desktop
%_datadir/services/kresources/konnector/localkonnector.desktop
%_datadir/services/kresources/konnector/qtopia.desktop
%_datadir/services/kresources/konnector/remotekonnector.desktop



%_datadir/services/kabcustomfields.desktop
%_datadir/services/kcmkabsummary.desktop
%_datadir/services/kcmkmailsummary.desktop
%_datadir/services/kcmkontactsummary.desktop
%_datadir/services/kcmkorgsummary.desktop
%_datadir/services/kded/ksharedfile.desktop
%_datadir/services/kfile_palm.desktop
%_datadir/services/kitchensync/backup.desktop
%_datadir/services/kitchensync/debugger.desktop
%_datadir/services/kitchensync/restore.desktop
%_datadir/services/kitchensync/syncerpart.desktop
%_datadir/services/kitchensync/viewer.desktop
%_datadir/services/kleopatra_config_appear.desktop
%_datadir/services/kleopatra_config_dirserv.desktop
%_datadir/services/kleopatra_config_dnorder.desktop
%_datadir/services/kmail_config_appearance.desktop
%_datadir/services/kmail_config_composer.desktop
%_datadir/services/kmail_config_identity.desktop
%_datadir/services/kmail_config_misc.desktop
%_datadir/services/kmail_config_network.desktop
%_datadir/services/kmail_config_security.desktop
%_datadir/services/knode_config_accounts.desktop
%_datadir/services/knode_config_appearance.desktop
%_datadir/services/knode_config_cleanup.desktop
%_datadir/services/knode_config_identity.desktop
%_datadir/services/knode_config_post_news.desktop
%_datadir/services/knode_config_privacy.desktop
%_datadir/services/knode_config_read_news.desktop
%_datadir/services/korganizer_configcolors.desktop
%_datadir/services/korganizer_configfonts.desktop
%_datadir/services/korganizer_configfreebusy.desktop
%_datadir/services/korganizer_configgroupautomation.desktop
%_datadir/services/korganizer_configgroupscheduling.desktop
%_datadir/services/korganizer_configmain.desktop
%_datadir/services/korganizer_configtime.desktop
%_datadir/services/korganizer_configviews.desktop
%_datadir/services/kpilot_config.desktop

%_datadir/config.kcfg/abbrowserconduit.kcfg
%_datadir/config.kcfg/docconduit.kcfg
%_datadir/config.kcfg/egroupware.kcfg
%_datadir/config.kcfg/kmail.kcfg
%_datadir/config.kcfg/knoteconfig.kcfg
%_datadir/config.kcfg/knotesconduit.kcfg
%_datadir/config.kcfg/knotesglobalconfig.kcfg
%_datadir/config.kcfg/kpalmdoc.kcfg
%_datadir/config.kcfg/kpilot.kcfg
%_datadir/config.kcfg/kpilotlib.kcfg
%_datadir/config.kcfg/malconduit.kcfg
%_datadir/config.kcfg/popmail.kcfg
%_datadir/config.kcfg/slox.kcfg
%_datadir/config.kcfg/sysinfoconduit.kcfg
%_datadir/config.kcfg/timeconduit.kcfg
%_datadir/config.kcfg/vcalconduitbase.kcfg



%dir %_datadir/services/kresources/kabc/
%_datadir/services/kresources/kabc/imap.desktop


%_datadir/services/sieve.protocol

%_datadir/servicetypes/dcopcalendar.desktop
		 
###############""FIXME 
%_datadir/applications/kde/konsolekalendar.desktop

%_datadir/icons/crystalsvg/16x16/apps/konsolekalendar.png
%_datadir/icons/crystalsvg/22x22/apps/konsolekalendar.png
%_datadir/icons/crystalsvg/32x32/apps/konsolekalendar.png



%files kpilot
%defattr(-,root,root)
%dir %_sysconfdir/dynamic/
%dir %_sysconfdir/dynamic/launchers/
%dir %_sysconfdir/dynamic/launchers/visor/
%config(noreplace) %_sysconfdir/dynamic/launchers/visor/kpilot.desktop


%_menudir/kdepim-kandy
%_menudir/kdepim-kpilot
%_menudir/kdepim-kpilotdaemon

%dir %_datadir/apps/kpilot/
%dir %_datadir/apps/kpilot/sysinfoconduit/
%_datadir/apps/kpilot/sysinfoconduit/Template.html
%_datadir/apps/kpilot/sysinfoconduit/Template.txt 

%dir %_datadir/apps/kpilot/icons/
%dir %_datadir/apps/kpilot/icons/crystalsvg/
%dir %_datadir/apps/kpilot/icons/crystalsvg/16x16/
%dir %_datadir/apps/kpilot/icons/crystalsvg/16x16/apps/

%dir %_datadir/apps/kpilot/icons/crystalsvg/16x16/actions/
%_datadir/apps/kpilot/icons/crystalsvg/16x16/actions/*.png



%_datadir/apps/kpilot/icons/crystalsvg/16x16/apps/kpalmdoc.png
%dir %_datadir/apps/kpilot/icons/crystalsvg/22x22/
%dir %_datadir/apps/kpilot/icons/crystalsvg/22x22/apps/
%_datadir/apps/kpilot/icons/crystalsvg/22x22/apps/kpalmdoc.png
%dir %_datadir/apps/kpilot/icons/crystalsvg/32x32/
%dir %_datadir/apps/kpilot/icons/crystalsvg/32x32/apps/
%_datadir/apps/kpilot/icons/crystalsvg/32x32/apps/kpalmdoc.png
%dir %_datadir/apps/kpilot/icons/crystalsvg/48x48/
%dir %_datadir/apps/kpilot/icons/crystalsvg/48x48/apps/
%_datadir/apps/kpilot/icons/crystalsvg/48x48/apps/kpalmdoc.png

%dir %_datadir/apps/kpilot/icons/crystalsvg/22x22/actions/
%_datadir/apps/kpilot/icons/crystalsvg/22x22/actions/backup.png
%_datadir/apps/kpilot/icons/crystalsvg/22x22/actions/fastsync.png
%_datadir/apps/kpilot/icons/crystalsvg/22x22/actions/hotsync.png
%_datadir/apps/kpilot/icons/crystalsvg/22x22/actions/busysync.png
%_datadir/apps/kpilot/icons/crystalsvg/22x22/actions/restore.png


%_datadir/apps/kpilot/icons/crystalsvg/22x22/actions/fullsync.png
%_datadir/apps/kpilot/icons/crystalsvg/22x22/actions/listsync.png
%_datadir/apps/kpilot/icons/crystalsvg/32x32/actions/fastsync.png
%_datadir/apps/kpilot/icons/crystalsvg/32x32/actions/fullsync.png
%_datadir/apps/kpilot/icons/crystalsvg/32x32/actions/hotsync.png
%_datadir/apps/kpilot/icons/crystalsvg/32x32/actions/listsync.png
%_datadir/apps/kpilot/icons/crystalsvg/48x48/actions/fastsync.png
%_datadir/apps/kpilot/icons/crystalsvg/48x48/actions/fullsync.png
%_datadir/apps/kpilot/icons/crystalsvg/48x48/actions/hotsync.png
%_datadir/apps/kpilot/icons/crystalsvg/48x48/actions/listsync.png


			   
%_libdir/kde3/conduit_*.la
%_libdir/kde3/conduit_*.so

%if %use_doc
%dir %_docdir/HTML/en/kandy/
%doc %_docdir/HTML/en/kandy/*.docbook
%doc %_docdir/HTML/en/kandy/common
%doc %_docdir/HTML/en/kandy/*.bz2
#
#
%dir %_docdir/HTML/en/kpilot/
%doc %_docdir/HTML/en/kpilot/common
%doc %_docdir/HTML/en/kpilot/*.docbook
%doc %_docdir/HTML/en/kpilot/*.png
%doc %_docdir/HTML/en/kpilot/*.bz2
%endif

#
%_bindir/kandy
%_bindir/kandy_client
%_bindir/kpilot
%_bindir/kpilotDaemon
%_bindir/ksync

%_datadir/applications/kde/kandy.desktop
%_datadir/applications/kde/kpilotdaemon.desktop
%_datadir/applications/kde/kpilot.desktop
%_datadir/applications/kde/kandy.desktop




%dir %_datadir/apps/ksync/
%_datadir/apps/ksync/ksyncui.rc

#
%dir %_datadir/apps/kandy/
%_datadir/apps/kandy/*.rc
%_datadir/apps/kandy/*.kandy

%_datadir/config.kcfg/kandy.kcfg

#
#
#
%dir %_datadir/apps/kpilot/
%_datadir/apps/kpilot/*.rc
%_datadir/apps/kpilot/*.png
#
#

%_datadir/servicetypes/kpilotconduit.desktop

%_datadir/services/doc_conduit.desktop
%_datadir/services/abbrowser_conduit.desktop  
%_datadir/services/mal_conduit.desktop      
%_datadir/services/sysinfo_conduit.desktop
%_datadir/services/time_conduit.desktop
    
%_datadir/services/todo-conduit.desktop
%_datadir/services/knotes-conduit.desktop     
%_datadir/services/vcal-conduit.desktop


%_iconsdir/crystalsvg/16x16/apps/kpilotDaemon.png
%_iconsdir/crystalsvg/16x16/apps/kpilot.png

%_iconsdir/crystalsvg/22x22/apps/kpilot.png

%_iconsdir/crystalsvg/32x32/apps/kpilot.png
%_iconsdir/crystalsvg/48x48/apps/kpilot.png
%_iconsdir/crystalsvg/48x48/apps/kpilotDaemon.png

%_iconsdir/locolor/16x16/apps/kpilot.png


%files -n %lib_name-kpilot
%defattr(-,root,root)
%_libdir/libkpilot.so.*
%_libdir/libkpilot.la

%files -n %lib_name-kpilot-devel
%defattr(-,root,root)
%dir %_includedir/kpilot/
%_includedir/kpilot/*.h
#
%_libdir/libkpilot.so


%files -n %lib_name-knode
%defattr(-,root,root,-)
%_libdir/kde3/libknodepart.so.*
%_libdir/kde3/libknodepart.la

%files -n %lib_name-knode-devel
%defattr(-,root,root,-)
%_libdir/kde3/libknodepart.so


%files -n kdepim-knode
%defattr(-,root,root,-)
%_datadir/applications/kde/KNode.desktop

%_datadir/services/knewsservice.protocol


%_bindir/knode            
%_bindir/kontact-knode.sh
%_menudir/kdepim-knode

%if %use_doc
%dir %_docdir/HTML/en/knode/
%doc %_docdir/HTML/en/knode/common
%doc %_docdir/HTML/en/knode/*.docbook
%doc %_docdir/HTML/en/knode/*.png
%doc %_docdir/HTML/en/knode/*.bz2
%endif


%dir %_datadir/apps/knode/
%_datadir/apps/knode/*.rc
%dir %_datadir/apps/knode/filters/
%_datadir/apps/knode/filters/*.fltr
%_datadir/apps/knode/filters/*.rc
#
%dir %_datadir/apps/knode/icons/
%dir %_datadir/apps/knode/icons/crystalsvg/
%dir %_datadir/apps/knode/icons/crystalsvg/16x16/
%dir %_datadir/apps/knode/icons/crystalsvg/16x16/actions/
%_datadir/apps/knode/icons/crystalsvg/16x16/actions/*.png

%dir %_datadir/apps/knode/icons/crystalsvg/22x22/
%dir %_datadir/apps/knode/icons/crystalsvg/22x22/actions/
%_datadir/apps/knode/icons/crystalsvg/22x22/actions/*.png

%dir %_datadir/apps/knode/icons/crystalsvg/32x32/
%dir %_datadir/apps/knode/icons/crystalsvg/32x32/actions/
%_datadir/apps/knode/icons/crystalsvg/32x32/actions/*.png
#


%_datadir/icons/crystalsvg/128x128/apps/knode.png
%_datadir/icons/crystalsvg/128x128/apps/knode2.png
%_datadir/icons/crystalsvg/16x16/apps/knode2.png
%_datadir/icons/crystalsvg/32x32/apps/knode2.png
%_datadir/icons/crystalsvg/48x48/apps/knode2.png

%_datadir/icons/crystalsvg/64x64/apps/knode.png
%_datadir/icons/crystalsvg/64x64/apps/knode2.png

#
%dir %_datadir/apps/knode/pics/
%_datadir/apps/knode/pics/*.png


%_iconsdir/crystalsvg/16x16/apps/knode.png
%_iconsdir/crystalsvg/32x32/apps/knode.png
%_iconsdir/crystalsvg/48x48/apps/knode.png

%files -n %lib_name-kmail-devel
%defattr(-,root,root,-)
%_libdir/kde3/libkmailpart.so

%_libdir/libkmailprivate.so

%_includedir/kmailicalIface.h
%_includedir/kmailIface.h
%_includedir/kmailpartIface.h

%dir %_includedir/gpgme++/
%_includedir/gpgme++/*.h

%dir %_includedir/gpgme++/interfaces/
%_includedir/gpgme++/interfaces/*.h



%dir %_includedir/kleo/
%_includedir/kleo/*.h

%dir %_includedir/kmail/interfaces/
%_includedir/kmail/interfaces/*.h

%files kmail
%defattr(-,root,root,-)
%_datadir/applications/kde/KMail.desktop

%_bindir/kmail            
%_bindir/kmailcvt         
%_bindir/kontact-kmail.sh

%_bindir/kmail_antivir.sh
%_bindir/kmail_clamav.sh
%_bindir/kmail_fprot.sh
%_bindir/kmail_sav.sh

%_datadir/config/kmail.antivirusrc
%_datadir/config/libkleopatrarc
%_menudir/kdepim-kleopatra
%_menudir/kdepim-kmailview



%dir %_datadir/apps/kmail/plugins/
%dir %_datadir/apps/kmail/plugins/bodypartformatter/
%_datadir/apps/kmail/plugins/bodypartformatter/application_octetstream.desktop
%_datadir/apps/kmail/plugins/bodypartformatter/text_calendar.desktop
%_datadir/apps/kmail/plugins/bodypartformatter/text_vcard.desktop

%_datadir/applications/kde/kleopatra_import.desktop
%_datadir/applications/kde/kmail_view.desktop


%_datadir/config/kmail.antispamrc

%_menudir/kdepim-kmail

%_datadir/apps/kmail/icons/crystalsvg/16x16/actions/mark_as_ham.png
%_datadir/apps/kmail/icons/crystalsvg/22x22/actions/mark_as_ham.png
%_datadir/apps/kmail/icons/crystalsvg/32x32/actions/mark_as_ham.png


%_datadir/apps/kconf_update/kmail-3.3-aegypten.pl
%_datadir/apps/kconf_update/kmail-3.3-misc.pl
%_datadir/apps/kconf_update/kmail-3.3-move-identities.pl
%_datadir/apps/kconf_update/kmail-3.3-split-sign-encr-keys.sh
%_datadir/apps/kconf_update/kmail-3.3-use-ID-for-accounts.pl
%_datadir/apps/kconf_update/kmail-3.3b1-misc.pl


%if %use_doc
%dir %_docdir/HTML/en/kmail/
%doc %_docdir/HTML/en/kmail/common
%doc %_docdir/HTML/en/kmail/*.docbook
%doc %_docdir/HTML/en/kmail/*.bz2
%endif

%dir %_datadir/apps/kmail/
%_datadir/apps/kmail/*.rc
%_datadir/apps/kmail/*-rc
%_datadir/apps/kmail/eventsrc
%_datadir/apps/kmail/tips

#
%dir %_datadir/apps/kmail/about/
%_datadir/apps/kmail/about/*.css
%_datadir/apps/kmail/about/*.html
%_datadir/apps/kmail/about/*.png
#
%dir %_datadir/apps/kmail/pics/
%_datadir/apps/kmail/pics/*.png
#%_datadir/apps/kmail/pics/*.xbm
#
%_datadir/apps/kconf_update/kmail-3.1.4-dont-use-UOID-0-for-any-identity.pl
%_datadir/apps/kconf_update/kmail-3.1-update-new-mail-notification-settings.pl
%_datadir/apps/kconf_update/kmail-3.1-use-UOID-for-identities.pl
%_datadir/apps/kconf_update/kmail-pgpidentity.pl
%_datadir/apps/kconf_update/kmail.upd
%_datadir/apps/kconf_update/kmail-upd-identities.pl
%_datadir/apps/kconf_update/upgrade-signature.pl
%_datadir/apps/kconf_update/upgrade-transport.pl
%_datadir/apps/kconf_update/kmail-3.2-misc.sh
%_datadir/apps/kconf_update/kmail-3.2-update-loop-on-goto-unread-settings.sh

%dir %_datadir/apps/kmailcvt/
%dir %_datadir/apps/kmailcvt/pics/
%_datadir/apps/kmailcvt/pics/*.png

%_iconsdir/crystalsvg/16x16/apps/kmail.png
%_iconsdir/crystalsvg/32x32/apps/kmail.png
%_iconsdir/crystalsvg/48x48/apps/kmail.png
%_iconsdir/crystalsvg/64x64/apps/kmail.png
%_iconsdir/crystalsvg/128x128/apps/kmail.png


%_iconsdir/crystalsvg/22x22/apps/kmaillight.png
%_iconsdir/crystalsvg/16x16/apps/kmailcvt.png
%_iconsdir/crystalsvg/32x32/apps/kmailcvt.png
%_iconsdir/crystalsvg/48x48/apps/kmailcvt.png
%_datadir/icons/crystalsvg/22x22/apps/kmail.png
%_datadir/applnk/Utilities/kmailcvt.desktop
%_datadir/icons/crystalsvg/32x32/apps/kmaillight.png


%_iconsdir/crystalsvg/16x16/apps/gpg.png
%_iconsdir/crystalsvg/16x16/apps/gpgsm.png
%_iconsdir/crystalsvg/22x22/apps/gpg.png
%_iconsdir/crystalsvg/22x22/apps/gpgsm.png
%_iconsdir/crystalsvg/22x22/apps/kpilotDaemon.png
%_iconsdir/crystalsvg/32x32/apps/gpg.png
%_iconsdir/crystalsvg/32x32/apps/gpgsm.png
%_iconsdir/crystalsvg/32x32/apps/kpilotDaemon.png

%_datadir/servicetypes/dcopmail.desktop


%dir %_datadir/apps/kmail/
%dir %_datadir/apps/kmail/icons/
%dir %_datadir/apps/kmail/icons/crystalsvg/
%dir %_datadir/apps/kmail/icons/crystalsvg/16x16/
%dir %_datadir/apps/kmail/icons/crystalsvg/16x16/actions/
%_datadir/apps/kmail/icons/crystalsvg/16x16/actions/mark_as_spam.png
%dir %_datadir/apps/kmail/icons/crystalsvg/22x22/
%dir %_datadir/apps/kmail/icons/crystalsvg/22x22/actions/
%_datadir/apps/kmail/icons/crystalsvg/22x22/actions/mark_as_spam.png
%dir %_datadir/apps/kmail/icons/crystalsvg/32x32/
%dir %_datadir/apps/kmail/icons/crystalsvg/32x32/actions/
%_datadir/apps/kmail/icons/crystalsvg/32x32/actions/mark_as_spam.png
%dir %_datadir/apps/kmail/icons/crystalsvg/48x48/
%dir %_datadir/apps/kmail/icons/crystalsvg/48x48/actions/
%_datadir/apps/kmail/icons/crystalsvg/48x48/actions/mark_as_spam.png


%files -n %lib_name-kmail
%defattr(-,root,root,-)
%_libdir/kde3/libkmailpart.la
%_libdir/kde3/libkmailpart.so.*

%_libdir/kde3/kio_newimap4.la
%_libdir/kde3/kio_newimap4.so

%_libdir/libkmailprivate.so.*
%_libdir/libkmailprivate.la

%_libdir/kde3/libkmail_bodypartformatter_application_octetstream.la
%_libdir/kde3/libkmail_bodypartformatter_application_octetstream.so
%_libdir/kde3/libkmail_bodypartformatter_text_calendar.la
%_libdir/kde3/libkmail_bodypartformatter_text_calendar.so
%_libdir/kde3/libkmail_bodypartformatter_text_vcard.la
%_libdir/kde3/libkmail_bodypartformatter_text_vcard.so

%files korn
%defattr(-,root,root,-)
%if %use_doc
%dir %_docdir/HTML/en/korn/
%doc %_docdir/HTML/en/korn/common
%doc %_docdir/HTML/en/korn/*.docbook
%doc %_docdir/HTML/en/korn/*.bz2
%endif
%_menudir/kdepim-korn
%_bindir/korn             
%_datadir/applications/kde/KOrn.desktop

%_iconsdir/crystalsvg/16x16/apps/korn.png
%_iconsdir/crystalsvg/32x32/apps/korn.png
%_iconsdir/crystalsvg/48x48/apps/korn.png


%files korganizer
%defattr(-,root,root)

%_menudir/kdepim-kalarm
%_menudir/kdepim-korganizer


%_bindir/kalarm
%_bindir/kalarmd
%_bindir/konsolekalendar
%_bindir/korgac
%_bindir/korganizer
%_bindir/korganizerIn

%if %kde32branch
%_bindir/ghns
%_bindir/khotnewstuff
%dir %_datadir/apps/knewstuff/
%_datadir/apps/knewstuff/types
%_datadir/config/khotnewstuffrc
%_datadir/icons/crystalsvg/16x16/actions/knewstuff.png
%_datadir/icons/crystalsvg/32x32/actions/knewstuff.png
%_datadir/icons/crystalsvg/64x64/actions/knewstuff.png

%endif

%_bindir/kontact-korganizer.sh

%_bindir/ical2vcal



%dir %_datadir/autostart
%_datadir/autostart/kalarm.tray.desktop
%_datadir/autostart/kalarmd.autostart.desktop
%_datadir/autostart/korgac.desktop


#%_datadir/services/configcolors.desktop
#%_datadir/services/configfonts.desktop
#%_datadir/services/configgroupautomation.desktop
#%_datadir/services/configgroupscheduling.desktop
#%_datadir/services/configmain.desktop
#%_datadir/services/configtime.desktop
#%_datadir/services/configviews.desktop
#%_datadir/services/configfreebusy.desktop


%_libdir/kde3/libkorg_exchange.la
%_libdir/kde3/libkorg_exchange.so
#%_libdir/kde3/libkorg_birthdays.la  
%_libdir/kde3/libkorg_projectview.la
#%_libdir/kde3/libkorg_birthdays.so  
%_libdir/kde3/libkorg_projectview.so
%_libdir/kde3/libkorg_datenums.la   
%_libdir/kde3/libkorg_holidays.la  
%_libdir/kde3/libkorg_webexport.la
%_libdir/kde3/libkorg_datenums.so   
%_libdir/kde3/libkorg_holidays.so  
%_libdir/kde3/libkorg_webexport.so
%_libdir/kde3/libkorg_hebrew.la
%_libdir/kde3/libkorg_hebrew.so
	  

%_libdir/kde3/kcm_korganizer.la
%_libdir/kde3/kcm_korganizer.so
%_libdir/kde3/libkorganizerpart.la
%_libdir/kde3/libkorganizerpart.so

%_datadir/applications/kde/kalarm.desktop
%_datadir/applications/kde/korganizer.desktop


#%_datadir/applnk/.hidden/kalarmd.desktop
%_datadir/config.kcfg/korganizer.kcfg

%if %use_doc
%dir %_docdir/HTML/en/korganizer/
%doc %_docdir/HTML/en/korganizer/common
%doc %_docdir/HTML/en/korganizer/*.docbook
%doc %_docdir/HTML/en/korganizer/*.png
%doc %_docdir/HTML/en/korganizer/*.bz2


%dir %_docdir/HTML/en/konsolekalendar/
%doc %_docdir/HTML/en/konsolekalendar/*.docbook
%doc %_docdir/HTML/en/konsolekalendar/common
%doc %_docdir/HTML/en/konsolekalendar/*.bz2
%endif

#
%dir %_datadir/apps/korganizer/
%_datadir/apps/korganizer/holiday*
%_datadir/apps/korganizer/*.rc
%_datadir/apps/korganizer/tips
#
%dir %_datadir/apps/korganizer/icons/
%dir %_datadir/apps/korganizer/icons/crystalsvg/
%dir %_datadir/apps/korganizer/icons/crystalsvg/22x22/
%dir %_datadir/apps/korganizer/icons/crystalsvg/22x22/actions/
%_datadir/apps/korganizer/icons/crystalsvg/22x22/actions/*.png
#
#
%dir %_datadir/apps/korganizer/icons/crystalsvg/22x22/actions/emptybox/
%_datadir/apps/korganizer/icons/crystalsvg/22x22/actions/emptybox/*.png
#
%dir %_datadir/apps/korganizer/icons/crystalsvg/32x32/
%dir %_datadir/apps/korganizer/icons/crystalsvg/32x32/actions/
%_datadir/apps/korganizer/icons/crystalsvg/32x32/actions/*.png
#
%dir %_datadir/apps/korganizer/icons/crystalsvg/16x16/
%dir %_datadir/apps/korganizer/icons/crystalsvg/16x16/actions/
%_datadir/apps/korganizer/icons/crystalsvg/16x16/actions/*.png


%dir %_datadir/apps/korgac/
%dir %_datadir/apps/korgac/icons/
%dir %_datadir/apps/korgac/icons/crystalsvg
%dir %_datadir/apps/korgac/icons/crystalsvg/22x22/
%dir %_datadir/apps/korgac/icons/crystalsvg/22x22/actions/
%_datadir/apps/korgac/icons/crystalsvg/22x22/actions/korgac.png
%_datadir/apps/korgac/icons/crystalsvg/22x22/actions/korgac_disabled.png

#
%dir %_datadir/apps/korganizer/sounds/
%_datadir/apps/korganizer/sounds/*.wav
#
%dir %_datadir/apps/korganizer/plugins/
%_datadir/apps/korganizer/plugins/*.rc
#

#
#
%dir %_datadir/apps/kgantt/
%dir %_datadir/apps/kgantt/icons/
%dir %_datadir/apps/kgantt/icons/crystalsvg/
%dir %_datadir/apps/kgantt/icons/crystalsvg/16x16/
%dir %_datadir/apps/kgantt/icons/crystalsvg/16x16/actions/
%_datadir/apps/kgantt/icons/crystalsvg/16x16/actions/*.png
#
%dir %_datadir/apps/kgantt/icons/crystalsvg/22x22/
%dir %_datadir/apps/kgantt/icons/crystalsvg/22x22/actions/
%_datadir/apps/kgantt/icons/crystalsvg/22x22/actions/*.png
#
%dir %_datadir/apps/kgantt/icons/crystalsvg/32x32/
%dir %_datadir/apps/kgantt/icons/crystalsvg/32x32/actions/
%_datadir/apps/kgantt/icons/crystalsvg/32x32/actions/*.png

%if %use_doc
#
%dir %_docdir/HTML/en/kalarm/
%doc %_docdir/HTML/en/kalarm/*.png
%doc %_docdir/HTML/en/kalarm/*.bz2
%doc %_docdir/HTML/en/kalarm/*.docbook
%doc %_docdir/HTML/en/kalarm/common
#

%dir %_docdir/HTML/en/kcontrol/
%dir %_docdir/HTML/en/kcontrol/kalarmd/
%doc %_docdir/HTML/en/kcontrol/kalarmd/common
%doc %_docdir/HTML/en/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/en/kcontrol/kalarmd/*.docbook
%endif

%dir %_datadir/services/korganizer/
%_datadir/services/korganizer/*.desktop
%dir %_datadir/services/webcal.protocol

%_datadir/servicetypes/calendardecoration.desktop
%_datadir/servicetypes/calendarplugin.desktop
%_datadir/servicetypes/korganizerpart.desktop


%dir %_datadir/apps/kalarm/
%_datadir/apps/kalarm/kalarmui.rc
%dir %_datadir/apps/kalarm/icons/
%dir %_datadir/apps/kalarm/icons/crystalsvg/
%dir %_datadir/apps/kalarm/icons/crystalsvg/16x16/
%dir %_datadir/apps/kalarm/icons/crystalsvg/16x16/actions/
%_datadir/apps/kalarm/icons/crystalsvg/16x16/actions/*.png
#
%dir %_datadir/apps/kalarm/icons/crystalsvg/22x22/
%dir %_datadir/apps/kalarm/icons/crystalsvg/22x22/actions/
%_datadir/apps/kalarm/icons/crystalsvg/22x22/actions/*.png
#

%_iconsdir/crystalsvg/16x16/apps/korganizer.png
%_iconsdir/crystalsvg/32x32/apps/korganizer.png
%_iconsdir/crystalsvg/48x48/apps/korganizer.png


%_iconsdir/crystalsvg/16x16/actions/kalarm.png

#%_datadir/icons/locolor/32x32/apps/kalarm.png
%_iconsdir/crystalsvg/22x22/actions/kalarm.png
#%_iconsdir/crystalsvg/32x32/apps/kalarm.png
%_iconsdir/crystalsvg/48x48/apps/kalarm.png



%_datadir/icons/crystalsvg/32x32/apps/kalarm.png
%_datadir/icons/crystalsvg/16x16/apps/kalarm.png



%_datadir/icons/crystalsvg/48x48/apps/korganizer_todo.png

%_datadir/icons/crystalsvg/128x128/apps/korganizer.png
%_datadir/icons/crystalsvg/64x64/apps/korganizer.png

%files -n %lib_name-korganizer
%defattr(-,root,root)
%if %kde32branch
%_libdir/libknewstuff.la
%_libdir/libknewstuff.so.*
%endif
%_libdir/libkorganizer.la
%_libdir/libkorganizer.so.*
%_libdir/libkalarmd.so.*
%_libdir/libkalarmd.la
%_libdir/libkorganizer_eventviewer.la
%_libdir/libkorganizer_eventviewer.so.*


%files -n %lib_name-korganizer-devel
%defattr(-,root,root)
%if %kde32branch
%_libdir/libknewstuff.so
%endif
%_libdir/libkorganizer.so
%_libdir/libkalarmd.so
%_libdir/libkorganizer_eventviewer.so

%dir %_includedir/calendar/
%_includedir/calendar/*.h
%dir %_includedir/korganizer/
%_includedir/korganizer/*.h

%_includedir/kabc/kabc_resourcexmlrpc.h
%_includedir/kabc/kcal_resourcexmlrpc.h

%_includedir/KNotesAppIface.h

#%dir %_includedir/knewstuff/
#%_includedir/knewstuff/*.h

%files kontact
%defattr(-,root,root)
%_bindir/kontact

#%_sysconfdir/xdg/menus/*.menu

%_menudir/kdepim-kontact

%_datadir/icons/crystalsvg/128x128/apps/kontact.png
%_datadir/icons/crystalsvg/64x64/apps/kontact.png

%dir %_datadir/services/kontact/
%_datadir/services/kontact/*.desktop

%_datadir/services/kontactconfig.desktop

########### FIXME create menu entry
%_datadir/applications/kde/Kontact.desktop

%dir %_datadir/apps/kontact/
%_datadir/apps/kontact/kontactui.rc

%dir %_datadir/apps/kontact/pics/
%_datadir/apps/kontact/pics/splash.png

%_datadir/apps/kontact/*.setdlg

%dir %_datadir/apps/knotes/
%_datadir/apps/knotes/*part.rc

%dir %_datadir/apps/kontactsummary/
%_datadir/apps/kontactsummary/*.rc

%_libdir/kde3/libkontact_*.la
%_libdir/kde3/libkontact_*.so
%_libdir/kde3/kcm_kontact.la
%_libdir/kde3/kcm_kontact.so
%_libdir/kde3/kcm_kontactknt.la
%_libdir/kde3/kcm_kontactknt.so


%_datadir/config.kcfg/kolab.kcfg
%_datadir/config.kcfg/kontact.kcfg

%_datadir/servicetypes/kontactplugin.desktop
%_datadir/services/kcmkontactknt.desktop

%_datadir/icons/crystalsvg/16x16/apps/kontact.png
%_datadir/icons/crystalsvg/16x16/apps/kontact-mdk.png
%_datadir/icons/crystalsvg/32x32/apps/kontact.png
%_datadir/icons/crystalsvg/32x32/apps/kontact-mdk.png
%_datadir/icons/crystalsvg/48x48/apps/kontact.png
%_datadir/icons/crystalsvg/48x48/apps/kontact-mdk.png
%_datadir/icons/crystalsvg/64x64/apps/kontact-mdk.png
%_datadir/icons/crystalsvg/128x128/apps/kontact-mdk.png


%_datadir/icons/crystalsvg/16x16/actions/kontact_*.png
%_datadir/icons/crystalsvg/16x16/actions/kontact_*.png
%_datadir/icons/crystalsvg/32x32/actions/kontact_*.png
%_datadir/icons/crystalsvg/48x48/actions/kontact_*.png
%_datadir/icons/crystalsvg/64x64/actions/kontact_*.png

%if %use_doc
%dir %_docdir/HTML/en/kontact/
%doc %_docdir/HTML/en/kontact/common
%doc %_docdir/HTML/en/kontact/*.bz2
%doc %_docdir/HTML/en/kontact/*.docbook
%doc %_docdir/HTML/en/kontact/*.png
%endif

%files -n %lib_name-kontact-devel
%defattr(-,root,root)
%dir %_includedir/kontact/
%_includedir/kontact/*.h
%_libdir/libkontact.so
%_libdir/libkpinterfaces.so

%files -n %lib_name-kontact
%defattr(-,root,root)

%_libdir/libkontact.la
%_libdir/libkontact.so.*
%_libdir/libkpinterfaces.so.*
%_libdir/libkpinterfaces.la


%files kaddressbook
%defattr(-,root,root)
%if %use_doc
%dir %_docdir/HTML/en/kaddressbook/
%doc %_docdir/HTML/en/kaddressbook/*.bz2
%doc %_docdir/HTML/en/kaddressbook/*.docbook
%doc %_docdir/HTML/en/kaddressbook/common
%doc %_docdir/HTML/en/kaddressbook/*.png
%endif

%_menudir/kdepim-kaddressbook

%_bindir/kontact-addressbook.sh
%_bindir/kaddressbook
%_bindir/kabc2mutt

%_datadir/apps/kaddressbook/contacteditorpages/KPilotCustomFieldEditor.ui
%_datadir/apps/kaddressbook/icons/crystalsvg/16x16/apps/aim_protocol.png
%_datadir/apps/kaddressbook/icons/crystalsvg/16x16/apps/gadu_protocol.png
%_datadir/apps/kaddressbook/icons/crystalsvg/16x16/apps/icq_protocol.png
%_datadir/apps/kaddressbook/icons/crystalsvg/16x16/apps/irc_protocol.png
%_datadir/apps/kaddressbook/icons/crystalsvg/16x16/apps/jabber_protocol.png
%_datadir/apps/kaddressbook/icons/crystalsvg/16x16/apps/msn_protocol.png
%_datadir/apps/kaddressbook/icons/crystalsvg/16x16/apps/sms_protocol.png
%_datadir/apps/kaddressbook/icons/crystalsvg/16x16/apps/yahoo_protocol.png


%_datadir/applications/kde/kaddressbook.desktop
%dir %_datadir/apps/kaddressbook/pics/
%_datadir/apps/kaddressbook/pics/world.jpg
%_datadir/apps/kaddressbook/zone.tab

%dir %_datadir/apps/kaddressbook/
%dir %_datadir/apps/kaddressbook/csv-templates/
%_datadir/apps/kaddressbook/csv-templates/*.desktop

%dir %_datadir/apps/kaddressbook/icons/
%dir %_datadir/apps/kaddressbook/icons/crystalsvg/
%dir %_datadir/apps/kaddressbook/icons/crystalsvg/16x16/
%dir %_datadir/apps/kaddressbook/icons/crystalsvg/16x16/actions/
%_datadir/apps/kaddressbook/icons/crystalsvg/16x16/actions/*.png
%dir %_datadir/apps/kaddressbook/icons/crystalsvg/32x32/
%dir %_datadir/apps/kaddressbook/icons/crystalsvg/32x32/actions/
%_datadir/apps/kaddressbook/icons/crystalsvg/32x32/actions/*.png

%dir %_datadir/apps/kaddressbook/icons/locolor/
%dir %_datadir/apps/kaddressbook/icons/locolor/16x16/
%dir %_datadir/apps/kaddressbook/icons/locolor/16x16/actions/
%_datadir/apps/kaddressbook/icons/locolor/16x16/actions/*.png

%dir %_datadir/apps/kaddressbook/icons/locolor/22x22/
%dir %_datadir/apps/kaddressbook/icons/locolor/22x22/actions/
%_datadir/apps/kaddressbook/icons/locolor/22x22/actions/*.png

%_datadir/icons/crystalsvg/64x64/apps/kaddressbook.png

%_datadir/icons/crystalsvg/128x128/apps/kaddressbook.png

%_datadir/apps/kaddressbook/*.rc

%dir %_datadir/apps/kaddressbook/printing/
%_datadir/apps/kaddressbook/printing/*.png

%_libdir/kde3/kfile_vcf.la
%_libdir/kde3/kfile_vcf.so
%_libdir/kde3/libkaddressbookpart.la
%_libdir/kde3/libkaddressbookpart.so

%_libdir/kde3/kcm_kabconfig.la
%_libdir/kde3/kcm_kabconfig.so
%_libdir/kde3/kcm_kabldapconfig.la
%_libdir/kde3/kcm_kabldapconfig.so


%_iconsdir/crystalsvg/16x16/apps/kaddressbook.png
%_iconsdir/crystalsvg/32x32/apps/kaddressbook.png
%_iconsdir/crystalsvg/48x48/apps/kaddressbook.png

%dir %_datadir/services/kaddressbook/
%_datadir/services/kaddressbook/*.desktop

%_datadir/services/kabconfig.desktop
%_datadir/services/kabldapconfig.desktop
%_datadir/services/ldifvcardthumbnail.desktop


%_datadir/servicetypes/dcopaddressbook.desktop
%_datadir/servicetypes/kaddressbook_extension.desktop
%_datadir/servicetypes/kaddressbook_xxport.desktop
%_datadir/servicetypes/kaddressbook_view.desktop

%_libdir/kde3/ldifvcardthumbnail.la
%_libdir/kde3/ldifvcardthumbnail.so
%_libdir/kde3/libkaddrbk_*.la
%_libdir/kde3/libkaddrbk_*.so


%files -n %lib_name-kaddressbook
%defattr(-,root,root)
%_libdir/libkaddressbook.la
%_libdir/libkaddressbook.so.*
%_libdir/libkabinterfaces.so.*
%_libdir/libkabinterfaces.la

%files -n %lib_name-kaddressbook-devel
%defattr(-,root,root)
%dir %_includedir/kaddressbook/
%_includedir/kaddressbook/*.h
%_libdir/libkaddressbook.so
%_libdir/libkabinterfaces.so

%files knotes
%defattr(-,root,root)
%if %use_doc
%dir %_docdir/HTML/en/knotes/
%doc %_docdir/HTML/en/knotes/*.docbook
%doc %_docdir/HTML/en/knotes/common
%doc %_docdir/HTML/en/knotes/*.bz2
%endif
%dir %_datadir/apps/knotes/
%_datadir/apps/knotes/*.rc
#
#%config(noreplace) %_datadir/config/knotesrc
%_bindir/knotes
%_bindir/kontact-knotes.sh

%_datadir/applications/kde/knotes.desktop

#%dir %_datadir/config.kcfg/
#%_datadir/config.kcfg/knotes.kcfg

%_iconsdir/crystalsvg/16x16/apps/knotes.png
%_iconsdir/crystalsvg/32x32/apps/knotes.png
%_iconsdir/crystalsvg/48x48/apps/knotes.png
%_iconsdir/crystalsvg/22x22/apps/knotes.png

%dir %_datadir/apps/knotes/icons/
%dir %_datadir/apps/knotes/icons/crystalsvg/
%dir %_datadir/apps/knotes/icons/crystalsvg/16x16/
%dir %_datadir/apps/knotes/icons/crystalsvg/16x16/actions/
%_datadir/apps/knotes/icons/crystalsvg/16x16/actions/*.png

%_datadir/icons/crystalsvg/128x128/apps/knotes.png
%_datadir/icons/crystalsvg/64x64/apps/knotes.png

%_menudir/kdepim-knotes

%files karm
%defattr(-,root,root)
%if %use_doc
%dir %_docdir/HTML/en/karm/
%doc %_docdir/HTML/en/karm/*.docbook
%doc %_docdir/HTML/en/karm/common
%doc %_docdir/HTML/en/karm/*.bz2
%doc %_docdir/HTML/en/karm/*.png
%endif
%_bindir/karm
%_menudir/kdepim-karm


%dir %_datadir/apps/karm/
%_datadir/apps/karm/*.rc
#
%dir %_datadir/apps/karm/pics/
%_datadir/apps/karm/pics/*.xpm

%_datadir/applications/kde/karm.desktop

%_iconsdir/crystalsvg/16x16/apps/karm.png
%_iconsdir/crystalsvg/32x32/apps/karm.png
%_iconsdir/crystalsvg/48x48/apps/karm.png


%_datadir/icons/crystalsvg/64x64/apps/karm.png
%_datadir/icons/crystalsvg/128x128/apps/karm.png

%files -n %lib_name-common
%defattr(-,root,root)
%_libdir/libkcal.la
%_libdir/libkdepim.la
%_libdir/libkgantt.la
%_libdir/libkpimexchange.la
%_libdir/libksync.la


%_libdir/libkcal.so.*
%_libdir/libkdepim.so.*
%_libdir/libkgantt.so.*
%_libdir/libkpimexchange.so.*
%_libdir/libksync.so.*

%_libdir/kde3/kcal_imap.la
%_libdir/kde3/kcal_imap.so
%_libdir/kde3/kcal_kabc.la
%_libdir/kde3/kcal_kabc.so
%_libdir/kde3/kcal_localdir.la
%_libdir/kde3/kcal_localdir.so
%_libdir/kde3/kcal_remote.la
%_libdir/kde3/kcal_remote.so
%_libdir/kde3/kcal_local.so
%_libdir/kde3/kcal_local.la

%_libdir/kde3/kabc_imap.la
%_libdir/kde3/kabc_imap.so
			

%_libdir/libkdenetwork.la
%_libdir/libkdenetwork.so.*
#%_libdir/libkdgantt.la
#%_libdir/libkdgantt.so.*
%_libdir/libksieve.la
%_libdir/libksieve.so.*
%_libdir/libmimelib.la
%_libdir/libmimelib.so.*

%_libdir/libdummykonnector.la
%_libdir/libdummykonnector.so
%_libdir/libgpgme++.la
%_libdir/libgpgme++.so.*
%_libdir/libkabc_imap.la
%_libdir/libkabc_imap.so.*
%_libdir/libkabc_slox.la
%_libdir/libkabc_slox.so.*
%_libdir/libkabc_xmlrpc.la
%_libdir/libkabc_xmlrpc.so.*
%_libdir/libkabckonnector.la
%_libdir/libkabckonnector.so
%_libdir/libkcal_imap.la
%_libdir/libkcal_imap.so.*
%_libdir/libkcal_resourceremote.la
%_libdir/libkcal_resourceremote.so.*
%_libdir/libkcal_slox.la
%_libdir/libkcal_slox.so.*
%_libdir/libkcal_xmlrpc.la
%_libdir/libkcal_xmlrpc.so.*
%_libdir/libkcalkonnector.la
%_libdir/libkcalkonnector.so
%_libdir/libkitchensyncui.la
%_libdir/libkitchensyncui.so.*
%_libdir/libkleopatra.la
%_libdir/libkleopatra.so.*
%_libdir/libknodecommon.la
%_libdir/libknodecommon.so.*
%_libdir/libknotes_imap.la
%_libdir/libknotes_imap.so.*
%_libdir/libknotes_xmlrpc.la
%_libdir/libknotes_xmlrpc.so.*
%_libdir/libkonnector.la
%_libdir/libkonnector.so.*
%_libdir/libkorganizer_calendar.la
%_libdir/libkorganizer_calendar.so.*
%_libdir/libkpimidentities.la
%_libdir/libkpimidentities.so.*
%_libdir/libksharedfile.la
%_libdir/libksharedfile.so.*
%_libdir/libkslox.la
%_libdir/libkslox.so.*
%_libdir/libksync2.la
%_libdir/libksync2.so.*
%_libdir/liblocalkonnector.la
%_libdir/liblocalkonnector.so
%_libdir/libqgpgme.la
%_libdir/libqgpgme.so.*
%_libdir/libqtopiakonnector.la
%_libdir/libqtopiakonnector.so
%_libdir/libremotekonnector.la
%_libdir/libremotekonnector.so




%files -n %lib_name-common-devel
%defattr(-,root,root)
#%_includedir/*.h
%_includedir/KNotesIface.h
#%_includedir/KDGanttView.h
#%_includedir/KDGanttViewEventItem.h
#%_includedir/KDGanttViewItem.h
#%_includedir/KDGanttViewSummaryItem.h
#%_includedir/KDGanttViewTaskItem.h
#%_includedir/KDGanttViewTaskLink.h
#%_includedir/KDGanttViewTaskLinkGroup.h
#%_includedir/KDXMLTools.h

%dir %_includedir/kitchensync/
%_includedir/kitchensync/*.h

#
%_includedir/ksharedfile.h
%dir %_includedir/qgpgme/
%_includedir/qgpgme/*.h

%_libdir/libksieve.so
%_libdir/libkcal.so
%_libdir/libkdepim.so
%_libdir/libkgantt.so
%_libdir/libkpimexchange.so
%_libdir/libksync.so
%_libdir/libmimelib.so
%_libdir/libkdenetwork.so
#%_libdir/libkdgantt.so

%_libdir/libgpgme++.so
%_libdir/libkabc_imap.so
%_libdir/libkabc_slox.so
%_libdir/libkabc_xmlrpc.so
%_libdir/libkcal_imap.so
%_libdir/libkcal_resourceremote.so
%_libdir/libkcal_slox.so
%_libdir/libkcal_xmlrpc.so
%_libdir/libkitchensyncui.so
%_libdir/libkleopatra.so
%_libdir/libknodecommon.so
%_libdir/libknotes_imap.so
%_libdir/libknotes_xmlrpc.so
%_libdir/libkonnector.so
%_libdir/libkorganizer_calendar.so
%_libdir/libkpimidentities.so
%_libdir/libksharedfile.so
%_libdir/libkslox.so
%_libdir/libksync2.so
%_libdir/libqgpgme.so

#
%dir %_includedir/kgantt/
%_includedir/kgantt/*.h
#
%dir %_includedir/ksieve/
%_includedir/ksieve/*.h




%dir %_includedir/kdepim/
%_includedir/kdepim/*.h

%dir %_includedir/mimelib/
%_includedir/mimelib/*.h

%dir %_includedir/libkcal/
%_includedir/libkcal/*.h


%if %compile_apidox

%doc %_docdir/HTML/en/kdepim-apidocs/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/*.png


%dir %_docdir/HTML/en/kdepim-apidocs/certmanager/
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/certmanager/html/
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/html/*.dot

%dir %_docdir/HTML/en/kdepim-apidocs/certmanager/lib/
%dir %_docdir/HTML/en/kdepim-apidocs/certmanager/lib/html/
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/lib/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/lib/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/lib/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/lib/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/lib/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/lib/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/certmanager/lib/html/*.dot

%dir %_docdir/HTML/en/kdepim-apidocs/kitchensync/
%dir %_docdir/HTML/en/kdepim-apidocs/kitchensync/html/
%doc %_docdir/HTML/en/kdepim-apidocs/kitchensync/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/kitchensync/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/kitchensync/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/kitchensync/html/doxygen.css
%doc %_docdir/HTML/en/kdepim-apidocs/kitchensync/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/kitchensync/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/kitchensync/html/*.dot

%doc %_docdir/HTML/en/kdepim-apidocs/kitchensync/kitchensync.tag

%dir %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/
%dir %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/html/
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/html/*.map

%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/libkdenetwork.tag

%dir %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/qgpgme/
%dir %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/qgpgme/html/
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/qgpgme/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/qgpgme/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/qgpgme/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/qgpgme/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/qgpgme/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/qgpgme/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/libkdenetwork/qgpgme/html/*.dot


%dir %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/
%dir %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/html/
%doc %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/libkpimexchange/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/libkdepim/
%dir %_docdir/HTML/en/kdepim-apidocs/libkdepim/html/
%doc %_docdir/HTML/en/kdepim-apidocs/libkdepim/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/libkdepim/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/libkdepim/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/libkdepim/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/libkdepim/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/libkdepim/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/libkdepim/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/libkdepim/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/libkcal/
%dir %_docdir/HTML/en/kdepim-apidocs/libkcal/html/
%doc %_docdir/HTML/en/kdepim-apidocs/libkcal/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/libkcal/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/libkcal/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/libkcal/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/libkcal/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/libkcal/html/*.md5

%doc %_docdir/HTML/en/kdepim-apidocs/libkcal/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/libkcal/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/ksync/
%dir %_docdir/HTML/en/kdepim-apidocs/ksync/html/
%doc %_docdir/HTML/en/kdepim-apidocs/ksync/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/ksync/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/ksync/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/ksync/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/ksync/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/ksync/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/ksync/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/ksync/*.tag


#%dir %_docdir/HTML/en/kdepim-apidocs/kpilot/
#%dir %_docdir/HTML/en/kdepim-apidocs/kpilot/html/
#%doc %_docdir/HTML/en/kdepim-apidocs/kpilot/html/*.html
#%doc %_docdir/HTML/en/kdepim-apidocs/kpilot/html/*.css
#%doc %_docdir/HTML/en/kdepim-apidocs/kpilot/html/*.png
#%doc %_docdir/HTML/en/kdepim-apidocs/kpilot/html/installdox
#%doc %_docdir/HTML/en/kdepim-apidocs/kpilot/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/kontact/
%dir %_docdir/HTML/en/kdepim-apidocs/kontact/html/
%doc %_docdir/HTML/en/kdepim-apidocs/kontact/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/kontact/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/kontact/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/kontact/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/kontact/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/kontact/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/kontact/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/kontact/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/knotes/
%dir %_docdir/HTML/en/kdepim-apidocs/knotes/html/
%doc %_docdir/HTML/en/kdepim-apidocs/knotes/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/knotes/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/knotes/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/knotes/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/knotes/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/knotes/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/knotes/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/knotes/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/kmail/
%dir %_docdir/HTML/en/kdepim-apidocs/kmail/html/
%doc %_docdir/HTML/en/kdepim-apidocs/kmail/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/kmail/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/kmail/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/kmail/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/kmail/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/kmail/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/kmail/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/kmail/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/karm/
%dir %_docdir/HTML/en/kdepim-apidocs/karm/html/
%doc %_docdir/HTML/en/kdepim-apidocs/karm/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/karm/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/karm/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/karm/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/karm/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/karm/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/karm/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/karm/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/kandy/
%dir %_docdir/HTML/en/kdepim-apidocs/kandy/html/
%doc %_docdir/HTML/en/kdepim-apidocs/kandy/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/kandy/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/kandy/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/kandy/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/kandy/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/kandy/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/kandy/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/kandy/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/kgantt/
%dir %_docdir/HTML/en/kdepim-apidocs/kgantt/html/
%doc %_docdir/HTML/en/kdepim-apidocs/kgantt/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/kgantt/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/kgantt/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/kgantt/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/kgantt/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/kgantt/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/kgantt/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/kgantt/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/kfile-plugins/
%dir %_docdir/HTML/en/kdepim-apidocs/kfile-plugins/html/
%doc %_docdir/HTML/en/kdepim-apidocs/kfile-plugins/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/kfile-plugins/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/kfile-plugins/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/kfile-plugins/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/kfile-plugins/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/kfile-plugins/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/
%dir %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/html/
%doc %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/konsolekalendar/*.tag


%dir %_docdir/HTML/en/kdepim-apidocs/kalarmd/
%dir %_docdir/HTML/en/kdepim-apidocs/kalarmd/html/
%doc %_docdir/HTML/en/kdepim-apidocs/kalarmd/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/kalarmd/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/kalarmd/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/kalarmd/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/kalarmd/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/kalarmd/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/kalarmd/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/kalarmd/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/kaddressbook/
%dir %_docdir/HTML/en/kdepim-apidocs/kaddressbook/html/
%doc %_docdir/HTML/en/kdepim-apidocs/kaddressbook/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/kaddressbook/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/kaddressbook/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/kaddressbook/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/kaddressbook/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/kaddressbook/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/kaddressbook/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/kaddressbook/*.tag



%dir %_docdir/HTML/en/kdepim-apidocs/korganizer/
%dir %_docdir/HTML/en/kdepim-apidocs/korganizer/html/
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/html/*.png
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/*.tag

%dir %_docdir/HTML/en/kdepim-apidocs/korganizer/korgac
%dir %_docdir/HTML/en/kdepim-apidocs/korganizer/korgac/html/
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/korgac/html/*.html
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/korgac/html/*.css
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/korgac/html/*.md5
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/korgac/html/*.map
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/korgac/html/*.dot
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/korgac/html/installdox
%doc %_docdir/HTML/en/kdepim-apidocs/korganizer/korgac/html/*.png
%endif


%changelog
* Wed Mar 23 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-45mdk
- Rebuild for missing package

* Wed Mar 23 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-44mdk
- Add patch112: fix libkcal recurrence
- Add patch113: fix dimap speedup

* Tue Mar 08 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-43mdk
- Add requires on pinentry on kmail to fix encrypt mail

* Thu Mar 03 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-42mdk
- Add patch111: fix kmail don't empty trash

* Wed Mar 02 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-41mdk
- Add patch110: fix knode kde bug #100533

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-40mdk
- Add patch109: fix kmail kde bug #97274

* Wed Feb 23 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-39mdk
- Don't build with gpgme-devel (it's into contrib)

* Mon Feb 21 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-37mdk
- Add patch107: fix kontact kde bug #91676
- Add patch108: fix knode kde bug #93756

* Thu Feb 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-36mdk
- Add patch106: fix libical kde bug #94937

* Wed Feb 16 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-35mdk
- Add patch105: fix libkdepim kde bug #86292

* Sun Feb 13 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-34mdk
- Add patch104: fix kmail kde bug #98715

* Thu Feb 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-33mdk
- Add patch103: fix kpgp kde bug #92619
- Disable debug

* Wed Feb 09 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-32mdk
- Add patch102: fix kmail kde bug #56302

* Mon Feb 07 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-31mdk
- Sync with CVS (fix kalarm/kmail)

* Mon Jan 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Add missing buildrequires.

* Fri Jan 28 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-29mdk
- Fix generate menu

* Thu Jan 27 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-28mdk
- Fix certmanager "Emit a DCOP signal when changing the gpgconf configuration data."

* Thu Jan 27 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-27mdk
- Add patch100: fix kmail encrypted mail

* Tue Jan 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-26mdk
- Rebuild for missing package

* Tue Jan 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-25mdk
- Add patch99: fix kmail header list empty

* Mon Jan 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-24mdk
- Add patch98: fix kmail kde bug #97692

* Mon Jan 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-23mdk
- Add patch97: fix kmail kde bug #84425

* Sat Jan 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-22mdk
- Rebuild against new readline asked by Per yvind Karlsen

* Tue Jan 18 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- Add patch96: fix kontact dialog siez

* Mon Jan 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-19mdk
- Add patch95: fix kalarm spinbox + plastikstyle

* Mon Jan 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-18mdk
- Add patch94: fix korganizer mem leak

* Sat Jan 15 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-17mdk
- Add patch93: fix kmail kde bug #96722

* Fri Jan 14 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-16mdk
- Add patch92: Fix kde bug #96903

* Wed Jan 12 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-15mdk
- Add patch91: fix kaddressbook kde bug #96762

* Wed Jan 12 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-14mdk
- Add patch90: fix libkcal kde bug #94310

* Fri Jan 07 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-13mdk
- Fix kmail kde bug #94043

* Thu Jan 06 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-12mdk
- Fix kmail kde bug #96448

* Thu Dec 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-11mdk
- Fix knode kde bug #95937

* Tue Dec 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Sync with CVS

* Tue Dec 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-9mdk
- Fix kde bug #95032

* Wed Dec 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-8mdk
- Fix spec file

* Fri Dec 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-7mdk
- Fix conflict

* Thu Dec 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-6mdk
- Fix conflict

* Thu Dec 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-5mdk
- Add patch86: fix kmail info column

* Thu Dec 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-4mdk
- Fix missing package

* Wed Dec 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-3mdk
- Use mandrakelinux-create-kde-mdk-menu

* Mon Dec 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-2mdk
- Split ktnef

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Fri Nov 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-21mdk
- Add requires on gnokii-devel

* Fri Nov 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-20mdk
- Add patch87: fix knode kde bug #93312

* Thu Nov 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-19mdk
- Add patch86: fix ressource exchange crash

* Tue Nov 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-18mdk
- Sync with CVS

* Tue Nov  2 2004 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 3.3.1-17mdk
- fix build on LP64 platforms

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-16mdk
- Sync with CVS

* Mon Oct 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-15mdk
- Fix add patch85: add first message

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-14mdk
- Sync with CVS

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-13mdk
- Fix buildrequires

* Mon Oct 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-12mdk
- Deprecate mdk version < 9.2

* Thu Oct 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-11mdk
- 3.3.1

* Wed Sep 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-33mdk
- Update from CVS (kpilot)

* Tue Sep 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-32mdk
- Rebuild against kdelibs-3.3.0

* Tue Sep 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-22mdk
- Sync with CVS (fix kmail/korganizer/kalarm)

* Tue Sep 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-21mdk
- fix missing /

* Tue Sep 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-20mdk
- Fix knotes create directory (fix MDK bug #????)

* Fri Sep 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-19mdk
- Fix Upgrade from MDK9.1

* Fri Sep 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-18mdk
- Update from kde 3.3 branch (crahs into kmail)

* Fri Sep 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-17mdk
- Fix upgrade from MDK9.2

* Fri Sep 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-16mdk
- missing package

* Thu Sep 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-15mdk
- Fix requires on kdebase-common

* Wed Sep 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-14mdk
- Rebuild for missing package

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-13mdk
- Sync with CVS (fix kmail/kalarm)

* Fri Sep 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-12mdk
- Fix numero release when we compile it under kde 3.2 branch/3.3 branch

* Thu Sep 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-11mdk
- Try to compile apidoc
- Fix launcher desktop

* Wed Sep 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-10mdk
- Sync with CVS (fix korganizer/kmail)

* Wed Sep 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-9mdk
- Fix requires good kdelibs 

* Tue Sep 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-7mdk
- Add patch84: fix kmail default color

* Mon Sep 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-6mdk
- Update from kde 3.3 branch

* Fri Sep 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-5mdk
- Sync with CVS

* Fri Sep 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-4mdk
- Fix compile kdepim against kde-3.3.x

* Thu Sep 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-3mdk
- Add patch84: fix certwartcher shortcut function

* Thu Sep 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-2mdk
- Remove kontact.menu => now kolab works very well

* Thu Sep 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- kde 3.3.0

-* Wed Sep 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-36mdk
- Add patch84: fix kmail default color

* Wed Sep 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-35mdk
- Add patch83: fix kmail kde bug 85301 "kmail freezes when switching folders"

* Fri Aug 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-34mdk
- Add patch82: fix knotes kde bug #87266 "by making sure that at least 
									10 pixels of a note are visible"

* Thu Aug 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-33mdk
- Add patch81: fix korganizer url "korganizer can handle URLs"

* Tue Aug 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-32mdk
- Add patch80: fix korganizer kde bug #78080

* Tue Aug 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-31mdk
- Fix menu

* Fri Aug 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-30mdk
- Fix menu

* Fri Aug 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-29mdk
- Add patch79: fix kmail "Check for the folders with the right foldername"

* Wed Aug 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-28mdk
- Remove quick search bar

* Tue Aug 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-27mdk
- Add patch77: fix dnd into kmail composer

* Mon Aug 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-26mdk
- Remove debug

* Tue Aug 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-25mdk
- Add patch76: fix kontact kde bug#86002

* Wed Jul 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-24mdk
- Fix spec file

* Thu Jul 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-23mdk
- Add patch75: fix kde bug #82242 "avoid deleting the filter actions 
				before they are unplugged from the popup menu"

* Wed Jul 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-22mdk
- Add patch74: fix remove rpath

* Tue Jul 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-21mdk
- Sync with CVS (kalarm/korganizer fix)

* Mon Jul 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-20mdk
- Add buildrequires doxygen

* Fri Jul 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-19mdk
- Add patch72: fix crash found by Nicolas Chipaux when we use "view source" and codec doesn't exist

* Thu Jul 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-18mdk
- Generate doc

* Wed Jul 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-17mdk
- Add patch71: fix kaddressbook, add focus to editor

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-16mdk
- Rebuild with new kdelibs

* Mon Jul 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-15mdk
- Add patch71: fix kmail kde bug #84422 "Fixed suggested filename when saving a message. subject.findRev(':') removed too much, better use KMMessage::cleanSubject() which only removes Re: and Fwd: stuff."

* Mon Jul 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-14mdk
- Add patch68: fix knode kde bug #50099 "Switch back to the composer if the user cancels the GPG signing instead of silently sending the article without signing."
- Add patch69: fix knode kde bug #52657 "More consistent toolbars between knode/knode in kontact and knode/kmail."
- Add patch70: fix resource exchange crash "fix crashes if network connection is borken"

* Thu Jul 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-13mdk
- Add patch66: knotes "Don't try to read from, and remove, a file that doesn't exist. This fixes a kdError on knotes startup."
- Add patch67: fix kmail kde bug #83756 "Be a bit more responsive when searching."

* Tue Jun 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-12mdk
- Sync with CVS 

* Mon Jun 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-10mdk
- Fix kmail #84065
- Add patch65 fix libkcal

* Fri Jun 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-8mdk
- Sync with CVS

* Thu Jun 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-7mdk
- Fix kontact argument list

* Thu Jun 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-6mdk
- Update toolbar when we create antispam action

* Thu Jun 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- Update patch for antispam

* Wed Jun 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Add patch62: fix kaddressbook delete button

* Wed Jun 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add filter log dialogbox
- Add kontact module list

* Mon Jun 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Add patch58: remove mem leak into korganizer

* Mon Jun 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Fri Jun 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-9mdk
- Rebuild

* Wed May 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-8mdk
- Add patch57: duplicate filter rules

* Wed May 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-7mdk
- Sync with CVS

* Tue May 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-6mdk
- Add patch56: fix kmail filter action

* Tue May 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-5mdk
- Add patch55: fix update kmail account button

* Mon May 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-4mdk
- Rebuild with debug

* Wed May 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-3mdk
- Add patch54: fix kontact->kmail->summary update

* Wed Apr 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-2mdk
- Sync with CVS

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Thu Apr 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-7mdk
- Add patch52: disable reply menu when there is not a email selected (bug found by David Baudens)

* Tue Apr 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-6mdk
- Add patch51: fix korganizer crash (crash found by David Baudens)

* Tue Apr 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-5mdk
- Fix endloop

* Tue Apr 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-4mdk
- Add patch50: Add "search again action in kmail/knode" bug found by David Baudens

* Tue Apr 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-3mdk
- Fix spec file for using rpmbuildupdate

* Mon Apr 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-2mdk
- Remove not necessary patch (merged into KDE_3_2_BRANCH)

* Fri Apr 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Wed Mar 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-33mdk
- Use %%configure

* Wed Mar 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-32mdk
- Add patch49: fix move mail (move ~/Mail to .Mail and not .Mail/Mail )

* Wed Mar 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-31mdk
- Add requires on kdetoys-kweather otherwiser kweather plugins doesn't work

* Tue Mar 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-30mdk
- Don't diplay kontact + kmail into same menu entry

* Mon Mar 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-29mdk
- Fix #77550 "Launch KAddressBook. Select File > New Contact... In the Edit Contact dialog, select the Details tab. In the "Birthday" field, type "Jan 1" and press Return or click the OK button. An alert pops up saying "You must specify a valid date". Pressing the OK button on the alert causes the alert to go away (as expected), but the Edit Contact dialog also closes. I want the Edit Contact dialog to stay present, so I can try to enter the date again. 
   The same thing happens if I enter an invalid date in the Anniversary field.  
    Strangely, if I enter "Jan 1" in the birthday field and then click on another window instead of pressing Return or OK, the alert pops up, but when I click OK in the alert, the Edit Contact dialog does _not_ close."
- Add patch41: Fix move mail into kmail
- Add patch42: fix imap mem leak
- Add patch43: fix launch wizard when we are in kontact
- Add patch44: fix save config into ldap
- Add patch45: fix write config
- Add patch46: fix korganizer "the date was not found without this and thus the dialog entries were not checked properly"
- Add patch47: fix libkcal "Remove milli seconds, so that modification dates get comparable again."
- Add patch48: fix weather plugins

* Thu Mar 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-28mdk
- Fix freeze when we use knotes

* Mon Mar 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-27mdk
- Add patch35: fix korganizer use email from kcontrol
- Add patch36: fix kalarm
- Add patch37: fix korganizer color bug#74916
- Add patch38: fix knotes mem leak
- Add patch39: fix kmail "Fix bug 77068 (Signature from file has an extra '\n' attached) by not requiring a trailing '\n' when reading the signature file."

* Fri Mar 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-26mdk
- Add Patch30: "Don't prevent all further mailchecks when preventing concurrent mailchecks."
- Add patch31: fix ical problem : "To figure that libical simply didn't implement to read \t properly although it writes it."
- Add patch32: fix korganizer mem leak
- Add patch33: fix korganizer crash "Don't keep pointers on XMLGUI created context menus. (fixes crash in #75193)"
- Add patch34: fix kaddressview crash "Don't crash when URL of image isn't valid.(fixes #76622)"

* Wed Mar 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-25mdk
- Fix "Don't save accounts before they have a valid id.(fixes #70539)"
- Fix "Don't show alarms for completed todo items.(fixes #66651)"

* Tue Mar 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-24mdk
- Fix spec file

* Fri Feb 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-23mdk
- Fix obsolete

* Wed Feb 25 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-22mdk
- Fix provides for Gb

* Wed Feb 25 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-21mdk
- Launch kontact when kontact is installed

* Tue Feb 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-20mdk
- Fix knotify into kontact

* Mon Feb 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-19mdk
- Fix move message

* Mon Feb 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-18mdk
- Fix first message

* Mon Feb 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-17mdk
- Sync with CVS (fix kalarm crash)

* Thu Feb 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-16mdk
- Add icons for kontact

* Tue Feb 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-15mdk
- Patch25: Fix free busy

* Tue Feb 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-14mdk
- Fix patch24: fix add first message with we create new kmail directory

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-13mdk
- Add patch25: translate new MDK string

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-12mdk
- Fix first message

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-11mdk
- Sync with CVS (korganizer/kalarm fix)
- Fix distlint bug
- Fix Buildrequires use kdelibs-3.2>=13mdk

* Fri Feb 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-10mdk
- Sync with CVS (fix kmail)

* Wed Feb 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-9mdk
- Sync with CVS (kalarm/kaddressbook fix)

* Wed Feb 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-8mdk
- Fix menu entry

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-7mdk
- Patch25: Fix knotes crash

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-6.1mdk
- Rebuild with debug

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-6mdk
- Sync with CVS (kmail fix from aegypten_branch)
- Fix requires from meta package

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-5mdk
- Fix patch2: now first message works

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-4mdk
- Add patch24: implement first message into kmail

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-3mdk
- Sync with CVS (fix kmail/kalarm)
- Fix distint

* Thu Feb 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-2mdk
- Sync with CVS (fix kmail)

* Tue Feb 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-1mdk
- 3.2

* Thu Feb 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.3mdk
- Sync with CVS (big fix into kalarm)

* Mon Feb 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.2mdk
- Sync with CVS

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze
- Fix icons for korganizer

* Wed Jan 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-8mdk
- Fix menu entries

* Wed Jan 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-7mdk
- Sync with CVS

* Mon Jan 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-6mdk
- Sync with CVS

* Thu Jan 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-5mdk
- Add patch23: fix korganizer

* Thu Jan 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-4mdk
- Fix files list

* Wed Jan 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-3mdk
- Fix requires 

* Tue Jan 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-2mdk
- Add patch22

* Tue Jan 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-33mdk
- Sync with CVS 

* Fri Jan 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-32mdk
- Fix requires on libkaddressbook

* Fri Jan 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-31mdk
- Sync with CVS
- Reactivate kmail wizard setup

* Thu Jan 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-30mdk
- Add patch19: "reply all" into toolbar

* Wed Jan 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-29mdk
- Sync with CVS
- Fix duplicate entries

* Mon Jan 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-28mdk
- Sync with CVS
- Reverte VFolder menu type to 'menu' menu type
- Add use_enable_final variable

* Fri Jan 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-27mdk
- Sync with CVS

* Thu Jan 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-26mdk
- Reapply patch14

* Wed Jan 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-25mdk
- Sync with CVS
- Now doc compile

* Tue Jan 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-24mdk
- Sync with CVS

* Mon Jan 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-23mdk
- Fix provides

* Mon Jan 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-22mdk
- Add patch18: fix disable show detection attachment warning into kmail

* Mon Jan 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-21mdk
- Sync with CVS

* Tue Dec 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-20mdk
- Add patch18: fix kmail crash

* Mon Dec 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-19mdk
- Sync with CVS

* Mon Dec 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-18mdk
- Sync with CVS

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-17mdk
- Sync with CVS

* Thu Dec 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-16mdk
- Fix description

* Wed Dec 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-15mdk
- Add patch17: launch new notes when notes is already launch

* Tue Dec 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-14mdk
- Sync with CVS

* Mon Dec 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-13mdk
- Add patch15 : fix gpg default value (use autodetect by default)
- Add patch16 : use double-click to select a pgp 

* Mon Dec 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-12mdk
- Fix simplified menu

* Mon Dec 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-11mdk
- Sync with CVS

* Fri Dec 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-10mdk
- Fix kmail crash

* Thu Dec 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-9mdk
- Fix knode plugins plugins active by default

* Thu Dec 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-8mdk
- Fix load knode plugins into kontact to startup

* Thu Dec 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-7mdk
- Add patch14: change module in kontact

* Thu Dec 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-6mdk
- Add patch13: fix kontact splash screen when we relaunch kontact twice

* Wed Dec 10 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-5mdk
- Fix requires on knode

* Mon Dec 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-4mdk
- Sync with CVS

* Thu Dec 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-3mdk
- Sync with CVS

* Wed Dec 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-2mdk
- Fix requires

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- beta2 from cvs

* Thu Nov 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-13mdk
- Sync with CVS

* Mon Nov 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-12mdk
- Sync with CVS

* Fri Nov 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-11mdk
- Sync with CVS

* Wed Nov 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-10mdk
- Fix with CVS

* Mon Nov 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-9mdk
- Fix with CVS

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-8mdk
- Sync with CVS 
- Fix conflict

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-7mdk
- Fix menu
- Fix compile

* Thu Nov 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-6mdk
- Fix spec file

* Thu Nov 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-5mdk
- Fix menu
- Sync with CVS

* Tue Nov 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-4mdk
- Update from CVS

* Fri Oct 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-3mdk
- rien

* Fri Oct 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Port to vfolder

* Tue Oct 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- beta1

* Mon Oct 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-23mdk
- Sync with CVS

* Mon Oct 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-22mdk
- Sync with CVS

* Wed Oct 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-21mdk
- Sync with CVS

* Tue Oct 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-20mdk
- Sync with CVS

* Sun Oct 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-19mdk
- Sync with CVS

* Thu Oct 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-18mdk
- Sync

* Wed Oct 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-17mdk
- Sunc

* Tue Oct 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-16mdk
- Add patch12: remove delete entry into mainwindows

* Sun Oct 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-15mdk
- Sync with CVS

* Fri Oct 10 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-14mdk
- Update code

* Thu Oct 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-13mdk
- Add patch11: kmail add copy text to right menu

* Thu Oct 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-12mdk
- Sync with cvs 

* Wed Oct 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-11mdk
- Move to .Mail

* Tue Oct 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-10mdk
- Sync with CVS

* Sat Oct 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-9mdk
- Sync with CVS

* Thu Oct 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-8mdk
- Sync with CVS

* Tue Sep 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-7mdk
- Sync with CVS

* Tue Sep 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-6mdk
- Sync with CVS 

* Sat Sep 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-5mdk
- Sync with CVS

* Fri Sep 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-4mdk
- Sync with CVS

* Thu Sep 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-3mdk
- Fix requires

* Thu Sep 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-2mdk
- Fix spec file

* Wed Sep 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Tue Sep 23 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-2mdk
- Fix spec file

* Fri Sep 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Thu Sep 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-22mdk
- Fix upgrade

* Sat Sep 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-21mdk
- Fix split

* Fri Sep 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-20mdk
- Make Happy gb :)

* Tue Sep 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-19mdk
- Fix build

* Mon Sep 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-18mdk
- Fix conflict

* Mon Sep 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-17mdk
- Remove requires libqt3

* Fri Aug 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-16mdk
- Fix upload

* Thu Aug 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-15mdk
- Fix menu entries

* Wed Aug 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-14mdk
- Fix description

* Wed Aug 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-13mdk
- Update code (fix korganizer session managment)

* Wed Aug 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-12mdk
- Fix requires

* Tue Aug 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-11mdk
- Fix again

* Tue Aug 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-10mdk
- Fix %post %unpost

* Tue Aug 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-9mdk
- Split again
- Create meta-package
- Add provides

* Mon Aug 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-8mdk
- Split

* Mon Aug 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-7mdk
- Split

* Mon Aug 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-6mdk
- Split again

* Mon Aug 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-5mdk
- Split

* Fri Aug 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-4mdk
- Fix __cputoolize

* Wed Aug 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-3mdk
- Info problem about upgrade on MDK 9.1

* Tue Aug 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-2mdk
- Fix requires 

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-8mdk
- Libification

* Thu Jul 10 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-7mdk
- Rebuild

* Mon Jul 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-6mdk
- Update code
- Use new libmal

* Tue Jul 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-5mdk
- Update code

* Tue Jun 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-4mdk
- Update code 

* Tue Jun 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-3mdk
- Fix build on MDK9.1

* Wed May 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- Fix spec file

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-5mdk
- Fix spec file

* Fri Apr 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-4mdk
- Fix #57465: reset date in kdatepicker

* Wed Apr 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-3mdk
- Add buildrequires

* Thu Apr 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-2mdk
- Sync with kde3.1 branch

* Fri Mar 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- kde3.1.1

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-17mdk
- Add patch11 : fix korganizer " Update views on changes of todos directly in the todo list (#43162)." 
"Save state of statusbar (#55380)."
"Update views on changes of todos directly in the todo list (#43162)."

* Wed Mar 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-16mdk
- Add patch10 : fix from kde3.1 branch
"Don't break sorting when changing todos by context menu (#53680)."

* Tue Mar 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-15mdk
- Update code :
=> fix kpilot : fix vcal
=> fix korganizer: "Make cancel button of template selection dialog work (#54852)"
=> fix korganizer: "Don't restrict maximum size of search dialog (#54912)."


* Sat Mar 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-14mdk
- Update code fix kpilot

* Fri Feb 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-13mdk
- Update code

* Fri Feb 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-12mdk
- Update code ( fix kpilot, kadressbook )

* Mon Feb 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-11mdk
- Update code ( fix kpilot)

* Fri Feb 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-10mdk
- Update code fix kaddressbook

* Tue Feb 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-9mdk
- Fix kalarm

* Mon Feb 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-8mdk
- Update code (fix kpilot)

* Tue Feb 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-7mdk
- Update code fix kpilot, kalarm

* Sun Feb 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-6mdk
- update code 

* Sat Feb 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-5mdk
- Update code ( fix kpilot, kaddressbook )

* Fri Feb 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-4mdk
- Update code ( fix kpilot, kaddressbook)

* Thu Feb 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-3mdk
- Update code : fix kpilot/knotes bugs

* Mon Feb 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-2mdk
- Update code ( fix kaddressbook, kalarm)

* Tue Jan 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- kde3.1

* Tue Jan 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.5mdk
- remove debug

* Fri Jan 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.4mdk
- Add patch10 : fix mem leak in kaddressbook

* Thu Jan 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.3mdk
- Apply Gwenole patch "Make it lib64 aware"

* Tue Jan 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.2mdk
- Add patch9 : fix crash in kaddressbook

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6

* Fri Dec 20 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.8mdk
- Rebuild against new glibc

* Fri Dec 20 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.7mdk
- Fix compile with libmal0-devel

* Wed Dec 18 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.6mdk
- Add patch9 : fix focus, use double-click to edit host

* Wed Dec 18 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.5mdk
- Fix buildrequires

* Tue Dec 17 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.4mdk
- Requires on libmal

* Mon Dec 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.3mdk
- Add patch8 : fix disable/enable Ok button in resource dialogbox

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.2mdk
- Add patch6 : fix crash when we remove address into kaddressbook
- Add patch7 : fix disable ok button when ldap host is empty

* Tue Dec 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- rc5

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Nov 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.2mdk
- Fix description thanks to "Yura Gusev" <elendal-sub@polygonized.com>

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Fri Nov 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.2mdk
- Fix missing file

* Fri Nov 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- RC1

* Sun Oct 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.3mdk
- Reactivate dynamic desktop file 

* Sun Oct 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- Fix url
- Remove unused patch

* Fri Oct 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2
- Add patch5 fix compile

* Sat Oct 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Fri Sep 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-4mdk
- Fix knotes crash

* Sat Aug 31 2002 David BAUDENS <lmontel@mandrakesoft.com> 3.0.3-3mdk
- Fix menu (icon)

* Sat Aug 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Add conflict

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-8mdk
- Rebuild 

* Wed Aug 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-7mdk
- Rebuild against gcc-3.2

* Mon Aug 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-6mdk
- Update from kde_3_0_branch (a lot of fix for kalarm)

* Sat Aug 03 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-5mdk
- Update from kde_3_0_branch (fix other korganizer + qt-3.0.5 bug )

* Fri Aug 02 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-4mdk
- Update with kde3_0_branch (fix korganizer + qt3.0.5 )
- Add BuildConflicts: automake1.6

* Fri Jul 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Rebuild against gcc-3.2
- Add patch2 fix compile on ix64
- Add patch3 fix compile on qt3.0.5

* Wed Jul 17 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Rebuild against libintl2

* Sun Jun 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Sat Jun 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-6mdk
- Reactivate debug

* Fri May 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-5mdk
- Rebuild

* Mon May 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-4mdk
- Fix obsolete/provides

* Sun May 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-3mdk
- fix menu entry

* Thu May 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-2mdk
- Rebuild

* Fri May 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Thu May 09 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-5mdk
- Rebuild against gcc3.1

* Sat Apr 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-4mdk
- Add missing menu entry

* Sat Apr 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- Remove 'fomit-frame-pointer'
- Fix spec file

* Thu Apr 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Fix update menu

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Sat Mar 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc2.2mdk
- RC2

* Fri Feb 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.2mdk
- Fix spec file

* Sun Jan 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Sun Jan 13 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta1.2mdk
- Allow KDE 2 and KDE 3 to be installed in same time
- Don't build static libraries
- Remove KDE 2's changelogs (KDE 2 and KDE 3 spec files have a separate life
  now)
- Fix previous changelog
- Fix ./configure
- Clean %%files (i.e. respect alphabetic order and make it readable)

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
- Rename to allow KDE 2 and KDE 3 to be installed in same time

* Sat Dec 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Fri Nov 30 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Improve spec file

* Fri Nov 23 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0 try
